//Maya ASCII 2022 scene
//Name: Chunyeo 4.ma
//Last modified: Mon, Nov 28, 2022 02:24:35 PM
//Codeset: 949
requires maya "2022";
requires "mtoa" "4.2.1";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2022";
fileInfo "version" "2022";
fileInfo "cutIdentifier" "202102181415-29bfc1879c";
fileInfo "osv" "Windows 10 Pro v2009 (Build: 19044)";
fileInfo "UUID" "BA03D7CC-4E71-7944-89C2-7790B7105176";
createNode transform -s -n "persp";
	rename -uid "E2C2AD68-49A0-5C85-E6E6-568A3576B916";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 28 21 28 ;
	setAttr ".r" -type "double3" -27.938352729602379 44.999999999999972 -5.172681101354183e-14 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "7D8909B6-457F-F78D-122E-D28C051D4924";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 44.82186966202994;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
	setAttr ".ai_translator" -type "string" "perspective";
createNode transform -s -n "top";
	rename -uid "DD3FC85C-4AEF-659F-6F9F-309A6D32F2F3";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 1000.1 0 ;
	setAttr ".r" -type "double3" -90 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "2CC52EE3-42BC-34DE-5752-FA833EB3AEC0";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -s -n "front";
	rename -uid "949AA6CA-467A-35FD-66BA-D59424317B03";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 1000.1 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "4118AFCE-46BC-8A67-444C-C9BFD0607698";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -s -n "side";
	rename -uid "EAD4AD42-4FEB-E2BC-BBE9-C8A3CC57064A";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1000.1 0 0 ;
	setAttr ".r" -type "double3" 0 90 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "B4DB6D30-457A-E1FD-574C-B790ADAB375B";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
	setAttr ".ai_translator" -type "string" "orthographic";
createNode transform -n "Chunyeo_4";
	rename -uid "025E6974-4F2D-2763-00C1-5ABA443E4E86";
	setAttr ".r" -type "double3" 9.3346668283894176e-06 -8.4995693965313598e-13 6.6681850474242242e-06 ;
createNode mesh -n "Chunyeo_4Shape" -p "Chunyeo_4";
	rename -uid "7C55C89B-45AE-5A95-A85A-FE936EBA91EA";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "UVW";
	setAttr -s 385 ".uvst[0].uvsp";
	setAttr ".uvst[0].uvsp[0:249]" -type "float2" 0.35693398 0.058310032 0.83650631
		 0.16289103 0.32918903 0.031916499 0.8582809 0.50623178 0.78522968 0.5062269 0.012581662
		 0.14372015 0.49595681 0.37224615 0.5581708 0.97297722 0.32225278 0.058310032 0.14674705
		 0.058310032 0.13259254 0.31172669 0.52418202 0.36082959 0.79954356 0.56549895 0.40548769
		 0.058310032 0.61651331 0.4818846 0.54848868 0.35314286 0.23249644 0.031916499 0.012646366
		 0.045113206 0.56392205 0.34201622 0.83695257 0.56549895 0.37774274 0.058310032 0.83695257
		 0.5062269 0.69871652 0.41126144 0.33612528 0.045113206 0.68606991 0.42212665 0.83650631
		 0.12454939 0.13259254 0.19175863 0.4471052 0.071506739 0.75619239 0.52598429 0.31531653
		 0.018719792 0.027456902 0.10537839 0.98999435 0.071506739 0.73648745 0.58525622 0.32225278
		 0.071506739 0.73648745 0.56549895 0.91329956 0.50401628 0.021191806 0.12454939 0.32918903
		 0.045113206 0.47398785 0.38305402 0.68606991 0.42212665 0.34306148 0.045113206 0.35693404
		 0.071506739 0.044514861 0.12454939 0.41936025 0.058310032 0.9778558 0.16566503 0.027456902
		 0.14372015 0.4471052 0.058310032 0.4262965 0.031916499 0.035190742 0.086207509 0.69239312
		 0.41669416 0.074918427 0.19175863 0.44016895 0.071506739 0.82639366 0.58525622 0.035190742
		 0.12454939 0.39161518 0.031916499 0.83986342 0.97477746 0.5852989 0.30821383 0.59121978
		 0.50361484 0.83650631 0.086207509 0.43323275 0.045113206 0.71866536 0.27438605 0.083244361
		 0.14372015 0.4262965 0.058310032 0.39855143 0.031916499 0.39161518 0.058310032 0.32918903
		 0.018719792 0.012581662 0.16289103 0.57857317 0.51447994 0.43323275 0.058310032 0.61018991
		 0.4873172 0.79242653 0.58525622 0.48203418 0.37822485 0.8582812 0.54569852 0.80363494
		 0.21113741 0.30838028 0.031916499 0.79954356 0.54574156 0.055550806 0.16289103 0.79954356
		 0.52598429 0.78522968 0.52598429 0.044514861 0.10537839 0.4337709 0.97335333 0.51942331
		 0.36587715 0.82639366 0.56549895 0.34999779 0.071506739 0.69239312 0.41669416 0.41242394
		 0.031916499 0.30838028 0.071506739 0.60386646 0.49274969 0.67974657 0.42755914 0.49597076
		 0.97315437 0.41242394 0.058310032 0.61959857 0.6803391 0.93251455 0.64313722 0.37774274
		 0.031916499 0.32225278 0.045113206 0.58489656 0.50904733 0.81717587 0.54574156 0.80869156
		 0.54574156 0.094143189 0.43912518 0.93251455 0.50401628 0.89408457 0.64313722 0.98999435
		 0.018719792 0.39855149 0.071506739 0.43323275 0.031916499 0.79242647 0.56549895 0.5241822
		 0.36082947 0.012646366 0.018719792 0.71520638 0.71334934 0.13259254 0.43912518 0.11336795
		 0.31172669 0.83695257 0.54574156 0.54123646 0.35549545 0.31531653 0.045113206 0.95172954
		 0.50401628 0.40548775 0.018719792 0.83650631 0.14372015 0.66709977 0.43842435 0.59754318
		 0.4981823 0.45595831 0.3973341 0.5597046 0.34594584 0.74450433 0.58525622 0.62283653
		 0.47645211 0.56392211 0.3420161 0.23249644 0.071506739 0.4893727 0.37468505 0.79954362
		 0.58525622 0.81717587 0.56549895 0.98999435 0.031916499 0.85145754 0.5654887 0.34999773
		 0.031916499 0.74450433 0.52598429 0.11336795 0.19175863 0.40548769 0.031916499 0.094143189
		 0.19175863 0.57338494 0.33039558 0.012581662 0.086207509 0.68193668 0.69555914 0.47398785
		 0.38305402 0.58252341 0.31451392 0.85145754 0.58524549 0.055550806 0.086207509 0.66709995
		 0.43842423 0.73648745 0.52598429 0.15181731 0.60799462 0.79242647 0.52598429 0.4262965
		 0.018719792 0.64812988 0.45472193 0.82639366 0.54574156 0.69871652 0.41126144 0.51714534
		 0.37021661 0.76660568 0.58525622 0.45404145 0.045113206 0.8582812 0.56547856 0.36387023
		 0.031916499 0.89408457 0.50401628 0.81717587 0.58525622 0.80869156 0.56549895 0.80869156
		 0.58525622 0.77572751 0.5062269 0.85145742 0.5062294 0.64812988 0.45472193 0.62915993
		 0.47101963 0.021191806 0.14372015 0.87486947 0.50401628 0.41242394 0.045113206 0.39855149
		 0.018719792 0.58252341 0.31451392 0.84561509 0.58525622 0.37774274 0.018719792 0.85831165
		 0.52599895 0.45404145 0.031916499 0.012646366 0.058310032 0.4262965 0.071506739 0.23249644
		 0.045113206 0.074918427 0.43912506 0.012646366 0.071506739 0.77572751 0.56549895
		 0.76660568 0.56549895 0.79242647 0.54574156 0.75619251 0.58525622 0.35693404 0.018719792
		 0.035190742 0.14372015 0.62283653 0.47645211 0.14674705 0.071506739 0.60386646 0.49274969
		 0.63548326 0.4655869 0.23249644 0.058310032 0.39855143 0.058310032 0.67342317 0.43299174
		 0.33612528 0.071506739 0.35693398 0.031916499 0.76660568 0.52598429 0.43323275 0.018719792
		 0.30838028 0.058310032 0.412424 0.018719792 0.58489656 0.50904733 0.78001153 0.34043324
		 0.074918427 0.31172669 0.15181731 0.19175863 0.90206337 0.9747619 0.13259254 0.60799462
		 0.78522968 0.58525622 0.41936025 0.031916499 0.044514861 0.16289103 0.54123646 0.35549545
		 0.84561509 0.56549895 0.40548775 0.071506739 0.61018986 0.4873172 0.96428907 0.71323925
		 0.80869156 0.52598429 0.30838028 0.045113206 0.85145754 0.5457201 0.45595831 0.3973341
		 0.83973873 0.69276607 0.5597046 0.34594584 0.61651313 0.48188472 0.11336795 0.43912518
		 0.4893727 0.37468505 0.089979023 0.93424439 0.75619239 0.56549895 0.39161524 0.018719792
		 0.63548326 0.4655869 0.57338494 0.33039558 0.81717587 0.52598429 0.39855143 0.045113206
		 0.45404145 0.018719792 0.089979112 0.93424439 0.83695257 0.58525622 0.8582812 0.58523464
		 0.4262965 0.045113206 0.44016895 0.045113206 0.76660568 0.54574156 0.70503998 0.40582907
		 0.70503998 0.40582907 0.73648745 0.5062269 0.59754324 0.4981823 0.33612528 0.031916499
		 0.51714534 0.37021661 0.83650631 0.10537839 0.4471052 0.045113206 0.78522968 0.56549895
		 0.021191806 0.16289103 0.021043668 0.84124184 0.64405692 0.3393513 0.37774274 0.045113206
		 0.77572751 0.54574156 0.7113632 0.40039635 0.094143018 0.60799462 0.044514861 0.086207509
		 0.51071644 0.36965108;
	setAttr ".uvst[0].uvsp[250:384]" 0.39161518 0.045113206 0.39161524 0.071506739
		 0.41936025 0.018719792 0.79242653 0.5062269 0.055550806 0.12454939 0.74450433 0.54574156
		 0.14674705 0.045113206 0.7154634 0.97487813 0.95172954 0.64313722 0.36387029 0.018719792
		 0.96426338 0.97476798 0.32918903 0.071506739 0.45404145 0.058310032 0.43323275 0.071506739
		 0.021043729 0.8412419 0.412424 0.071506739 0.23249644 0.018719792 0.14674705 0.031916499
		 0.90199518 0.7017715 0.50173986 0.37071979 0.36387029 0.071506739 0.43288442 0.69624251
		 0.40548769 0.045113206 0.57794577 0.32316792 0.32918903 0.058310032 0.035190742 0.16289103
		 0.34999773 0.045113206 0.4471052 0.031916499 0.67342317 0.43299174 0.84561509 0.54574156
		 0.66077644 0.44385684 0.91779166 0.12882769 0.11336795 0.60799462 0.55513096 0.34942913
		 0.34306148 0.031916499 0.33612528 0.058310032 0.77572751 0.52598429 0.012581662 0.12454939
		 0.021191806 0.086207509 0.66077656 0.44385672 0.98999435 0.058310032 0.044514861
		 0.14372015 0.55734408 0.67166615 0.31531653 0.058310032 0.34999773 0.058310032 0.035190742
		 0.10537839 0.85738689 0.27247632 0.027456902 0.12454939 0.97785592 0.16566503 0.74450433
		 0.56549895 0.36387023 0.058310032 0.083244361 0.10537839 0.68257082 0.97267073 0.91779166
		 0.12882769 0.83695257 0.52598429 0.15181731 0.43912506 0.75619239 0.54574156 0.41936025
		 0.071506739 0.49595699 0.37224603 0.31531653 0.071506739 0.083244361 0.16289103 0.32225278
		 0.031916499 0.30838028 0.018719792 0.57794577 0.32316804 0.33612528 0.018719792 0.083244361
		 0.12454939 0.14674705 0.018719792 0.78001159 0.34043324 0.78522968 0.54574156 0.56898171
		 0.33631885 0.6440568 0.3393513 0.027456902 0.16289103 0.77766341 0.97481698 0.74450433
		 0.5062269 0.79954362 0.5062269 0.76660568 0.5062269 0.31531653 0.031916499 0.37774274
		 0.071506739 0.49513802 0.68068057 0.36387023 0.045113206 0.44016895 0.031916499 0.34306148
		 0.018719792 0.84561509 0.52598429 0.15181731 0.31172669 0.80869156 0.5062269 0.87486947
		 0.64313722 0.77572751 0.58525622 0.67974657 0.42755914 0.57857317 0.51447994 0.98999435
		 0.045113206 0.094143189 0.31172669 0.074918427 0.60799462 0.34999779 0.018719792
		 0.84561509 0.5062269 0.34306148 0.071506739 0.012646366 0.031916499 0.51071662 0.36965096
		 0.055550806 0.14372015 0.083244361 0.086207509 0.34306148 0.058310032 0.81717587
		 0.5062269 0.5852989 0.30821383 0.53133404 0.35602784 0.59121978 0.50361484 0.62915981
		 0.47101951 0.055550806 0.10537839 0.71866536 0.27438605 0.82639366 0.5062269 0.8514728
		 0.52599168 0.7113632 0.40039635 0.44016895 0.058310032 0.53133392 0.35602808 0.48203418
		 0.37822485 0.50173986 0.37071979 0.73648745 0.54574156 0.80363494 0.21113741 0.021191806
		 0.10537839 0.77749014 0.70182657 0.56898165 0.33631873 0.54848868 0.35314286 0.51942331
		 0.36587715 0.91329956 0.64313722 0.45404145 0.071506739 0.012581662 0.10537839 0.82639366
		 0.52598429 0.44016895 0.018719792 0.027456902 0.086207509 0.41936025 0.045113206
		 0.55513108 0.34942925 0.75619251 0.5062269 0.35693398 0.045113206 0.32225278 0.018719792
		 0.62037075 0.97281307 0.4471052 0.018719792 0.85738689 0.27247632;
	setAttr ".cuvs" -type "string" "UVW";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr -s 250 ".vt";
	setAttr ".vt[0:165]"  -25.23103142 4.86350918 1.50152922 -24.4513855 1.61086059 1.50152874
		 -17.85668564 0.54186463 1.50152862 -12.88151455 -0.18722418 1.5015285 -8.19651318 -0.51091993 1.5015285
		 -7.26938534 -3.52839756 1.50152814 -6.96474981 -3.41008472 1.50152814 -6.52060843 -3.27325797 1.50152814
		 -6.12491369 -3.18374205 1.50152814 -5.77828789 -3.13272119 1.50152814 -5.41721153 -3.1113143 1.50152814
		 -5.1437397 -3.1209743 1.50152814 -4.87329626 -3.15756965 1.50152814 -4.52568054 -3.25587606 -0.75076389
		 -4.52568054 -3.2558763 1.50152814 -4.20328283 -3.42033911 -0.75076389 -4.20328283 -3.42033911 1.50152814
		 -12.72372246 4.088927269 -1.5015291 -4.46063519 3.49839044 -0.75076485 -3.85301542 -3.73485565 1.50152814
		 -12.72372246 4.088927746 -0.75076491 -2.48761368 3.34888744 -0.75076485 -3.45178127 -3.81374621 1.50152802
		 -17.60202026 4.4050703 -0.75076497 -0.51459241 3.19938493 -0.75076473 -3.12261128 -3.80405426 1.50152802
		 -17.60202026 4.4050703 -1.50152922 -6.43365622 3.64789295 -1.5015291 -2.90049195 -3.73485565 1.50152814
		 -6.12491369 -3.18374205 -0.75076389 -4.46063519 3.4983902 -1.5015291 -2.70368028 -3.96963668 1.50152802
		 -8.4066782 3.79739571 -1.5015291 -2.36649251 -4.23507452 1.50152802 -2.12114048 -4.37795734 1.50152802
		 -1.81827021 -4.517097 1.50152802 -1.4531219 -4.64460611 1.50152802 -1.020935178 -4.75259447 1.50152802
		 -8.4066782 3.79739571 -0.75076491 0.063591771 -4.87845421 1.50152791 -0.11998813 3.16948414 -0.75076473
		 29.56261253 -4.57657814 1.50152802 30.37046432 0.85911626 1.50152874 -0.51459241 3.19938469 1.50152898
		 -0.90919662 3.22928524 1.50152898 -1.30380094 3.25918579 1.50152898 -1.69840527 3.28908658 1.50152898
		 -2.093009472 3.31898713 1.50152898 -2.48761368 3.34888744 1.50152898 -2.88221812 3.37878799 1.50152898
		 -3.27682233 3.40868855 1.50152898 -3.67142653 3.4385891 1.50152898 -6.52060843 -3.27325797 -0.75076389
		 -4.46063519 3.4983902 1.5015291 -5.2498436 3.5581913 -0.75076485 -5.2498436 3.5581913 1.5015291
		 -5.6444478 3.58809185 1.5015291 -6.039052486 3.6179924 1.5015291 -6.43365622 3.64789295 1.5015291
		 -6.82826042 3.6777935 1.5015291 -7.2228651 3.70769405 1.5015291 -7.61746931 3.73759437 1.5015291
		 -8.012073517 3.76749492 1.5015291 -0.51459241 3.19938493 0.75076473 -0.90919662 3.22928548 0.75076485
		 -1.30380094 3.25918603 0.75076485 -1.69840527 3.28908658 0.75076485 -2.093009472 3.31898713 0.75076485
		 -2.48761368 3.34888744 0.75076485 -2.88221812 3.37878799 0.75076485 -3.27682233 3.40868855 0.75076485
		 -3.67142653 3.4385891 0.75076485 -3.85301542 -3.73485565 -0.75076383 -4.46063519 3.49839044 0.75076485
		 -6.96474981 -3.41008472 -0.75076389 -5.2498436 3.5581913 0.75076485 -5.6444478 3.58809185 0.75076485
		 -6.039052486 3.6179924 0.75076485 -6.43365622 3.64789295 0.75076485 -6.82826042 3.6777935 0.75076485
		 -7.2228651 3.70769429 0.75076485 -7.61746931 3.7375946 0.75076485 -8.012073517 3.76749516 0.75076491
		 -0.51459241 3.19938493 -4.1932531e-15 -0.90919662 3.22928548 -4.2008667e-15 -1.30380094 3.25918603 -4.2084798e-15
		 -0.11998813 3.16948414 -1.50152898 -3.45178127 -3.81374598 -4.249923e-15 -2.093009472 3.31898713 -0.75076485
		 -8.012073517 3.76749492 -1.5015291 -3.85301542 -3.73485565 -4.257664e-15 -3.67142653 3.4385891 -0.75076485
		 -3.12261128 -3.80405402 -0.75076383 -4.20328283 -3.42033887 -4.2644221e-15 -1.69840527 3.28908658 -0.75076485
		 -4.52568054 -3.25587606 -4.2706423e-15 -3.45178127 -3.81374621 -0.75076383 -4.87329626 -3.15756941 -4.2773491e-15
		 -5.1437397 -3.12097406 -4.2825668e-15 -5.41721153 -3.11131406 -4.2878434e-15 -5.77828789 -3.13272095 -4.2948098e-15
		 -6.12491369 -3.18374205 -4.3014976e-15 -6.52060843 -3.27325797 -4.3091319e-15 -6.96474981 -3.41008472 -4.3177009e-15
		 -7.26938534 -3.78615165 -4.3235785e-15 -8.19651318 -0.51091975 -4.3414661e-15 -12.88151455 -0.187224 -4.6510901e-15
		 -17.85668564 0.54186481 1.1706353e-14 -24.4513855 1.31118 1.2104544e-14 -25.23103142 4.86350918 1.6762816e-14
		 30.37046432 0.85911644 -3.5973667e-15 29.56261253 -4.57657814 -3.612953e-15 -6.039052486 3.6179924 -1.5015291
		 0.063591771 -4.87845421 -4.1820985e-15 -2.90049195 -3.73485565 -0.75076383 -1.020935178 -4.75259399 -4.2030228e-15
		 -1.4531219 -4.64460564 -4.2113614e-15 -1.81827021 -4.517097 -4.2184066e-15 -2.12114048 -4.37795734 -4.2242499e-15
		 -2.36649251 -4.23507404 -4.2289835e-15 -5.77828789 -3.13272119 -0.75076389 -2.70368028 -3.96963644 -4.2354891e-15
		 -6.039052486 3.6179924 -0.75076485 -5.41721153 -3.1113143 -0.75076389 -2.90049195 -3.73485565 -4.2392864e-15
		 -5.6444478 3.58809185 -1.5015291 -3.67142653 3.4385891 -1.50152898 -3.12261128 -3.80405402 -4.243572e-15
		 -7.61746931 3.73759437 -1.5015291 -2.70368028 -3.96963644 -0.75076383 -3.45178127 -3.81374621 0.75076383
		 -1.30380094 3.25918603 -0.75076485 -2.36649251 -4.23507452 -0.75076377 -3.85301542 -3.73485565 0.75076383
		 -3.27682233 3.40868855 -0.75076485 -2.12114048 -4.37795734 -0.75076377 -4.20328283 -3.42033911 0.75076389
		 -7.26938534 -3.67283821 -0.75076383 -4.52568054 -3.25587606 0.75076389 -8.012073517 3.76749516 -0.75076491
		 -4.87329626 -3.15756965 0.75076389 -5.1437397 -3.1209743 0.75076389 -5.41721153 -3.1113143 0.75076389
		 -5.77828789 -3.13272119 0.75076389 -6.12491369 -3.18374205 0.75076389 -6.52060843 -3.27325797 0.75076389
		 -6.96474981 -3.41008472 0.75076389 -7.26938534 -3.67283821 0.75076383 -8.19651318 -0.51091981 0.75076419
		 -12.88151455 -0.18722409 0.75076425 -17.85668564 0.54186475 0.75076431 -24.4513855 1.42046547 0.75076449
		 -25.23103142 4.86350918 0.75076503 30.37046432 0.85911632 0.75076449 29.56261253 -4.57657814 0.75076377
		 -1.81827021 -4.517097 -0.75076377 0.063591771 -4.87845421 0.75076371 -1.4531219 -4.64460611 -0.75076371
		 -1.020935178 -4.75259399 0.75076371 -1.4531219 -4.64460611 0.75076371 -1.81827021 -4.517097 0.75076377
		 -2.12114048 -4.37795734 0.75076377 -2.36649251 -4.23507452 0.75076377 -1.020935178 -4.75259399 -0.75076371
		 -2.70368028 -3.96963644 0.75076383 -3.27682233 3.40868855 -1.50152898;
	setAttr ".vt[166:249]" -5.1437397 -3.1209743 -0.75076389 -2.90049195 -3.73485565 0.75076383
		 -5.2498436 3.5581913 -1.5015291 0.063591771 -4.87845421 -0.75076371 -3.12261128 -3.80405402 0.75076383
		 -7.2228651 3.70769405 -1.5015291 -1.69840527 3.28908658 -4.2160934e-15 -2.093009472 3.31898713 -4.2237069e-15
		 -2.48761368 3.34888744 -4.2313201e-15 -2.88221812 3.37878823 -4.2389336e-15 -3.27682233 3.40868878 -4.2465467e-15
		 -3.67142653 3.43858933 -4.2541603e-15 -7.61746931 3.7375946 -0.75076485 -4.46063519 3.49839044 -4.269387e-15
		 -7.2228651 3.70769429 -0.75076485 -5.2498436 3.5581913 -4.2846137e-15 -5.6444478 3.58809185 -4.2922272e-15
		 -6.039052486 3.61799264 -4.2998404e-15 -6.43365622 3.64789319 -4.3074539e-15 -6.82826042 3.67779374 -4.315067e-15
		 -7.2228651 3.70769429 -4.3226806e-15 -7.61746931 3.7375946 -4.3302942e-15 -8.012073517 3.76749516 -4.3379073e-15
		 -0.11998813 3.16948414 1.50152898 -0.11998813 3.16948414 0.75076473 -0.11998813 3.16948438 -4.18564e-15
		 -8.4066782 3.79739571 -4.3455208e-15 -8.4066782 3.79739571 0.75076491 -8.4066782 3.79739571 1.5015291
		 -17.60202026 4.4050703 1.50152922 -17.60202026 4.4050703 0.75076497 -17.60202026 4.4050703 1.6162198e-14
		 -12.72372246 4.088927746 -4.6743234e-15 -12.72372246 4.088927746 0.75076491 -12.72372246 4.088927269 1.5015291
		 -25.23103142 4.86350918 -1.50152922 -24.4513855 1.61086059 -1.50152874 -17.85668564 0.54186463 -1.50152862
		 -12.88151455 -0.18722418 -1.5015285 -8.19651318 -0.51091993 -1.5015285 -7.26938534 -3.52839756 -1.50152814
		 -6.96474981 -3.41008472 -1.50152814 -6.52060843 -3.27325797 -1.50152814 -6.12491369 -3.18374205 -1.50152814
		 -5.77828789 -3.13272119 -1.50152814 -5.41721153 -3.1113143 -1.50152814 -5.1437397 -3.1209743 -1.50152814
		 -4.87329626 -3.15756965 -1.50152814 -6.82826042 3.6777935 -0.75076485 -4.52568054 -3.2558763 -1.50152814
		 -6.43365622 3.64789295 -0.75076485 -4.20328283 -3.42033911 -1.50152814 29.56261253 -4.57657814 -0.75076377
		 -2.88221812 3.37878799 -0.75076485 -3.85301542 -3.73485565 -1.50152814 30.37046432 0.85911632 -0.75076449
		 -0.90919662 3.22928548 -0.75076485 -3.45178127 -3.81374621 -1.50152802 -25.23103142 4.86350918 -0.75076503
		 -6.82826042 3.6777935 -1.5015291 -3.12261128 -3.80405426 -1.50152802 -24.4513855 1.42046547 -0.75076449
		 -5.6444478 3.58809185 -0.75076485 -2.90049195 -3.73485565 -1.50152814 -4.87329626 -3.15756965 -0.75076389
		 -2.88221812 3.37878799 -1.50152898 -2.70368028 -3.96963668 -1.50152802 -17.85668564 0.54186475 -0.75076431
		 -2.36649251 -4.23507452 -1.50152802 -2.12114048 -4.37795734 -1.50152802 -1.81827021 -4.517097 -1.50152802
		 -1.4531219 -4.64460611 -1.50152802 -1.020935178 -4.75259447 -1.50152802 -12.88151455 -0.18722409 -0.75076425
		 0.063591771 -4.87845421 -1.50152791 -8.19651318 -0.51091981 -0.75076419 29.56261253 -4.57657814 -1.50152802
		 30.37046432 0.85911626 -1.50152874 -0.51459241 3.19938469 -1.50152898 -0.90919662 3.22928524 -1.50152898
		 -1.30380094 3.25918579 -1.50152898 -1.69840527 3.28908658 -1.50152898 -2.093009472 3.31898713 -1.50152898
		 -2.48761368 3.34888744 -1.50152898;
	setAttr -s 498 ".ed";
	setAttr ".ed[0:165]"  63 64 0 64 44 0 44 43 0 43 63 0 64 65 0 65 45 0 45 44 0
		 65 66 0 66 46 0 46 45 0 66 67 0 67 47 0 47 46 0 67 68 0 68 48 0 48 47 0 68 69 0 69 49 0
		 49 48 0 69 70 0 70 50 0 50 49 0 41 42 0 42 189 0 189 39 0 39 41 0 70 71 0 71 51 0
		 51 50 0 71 73 0 73 53 0 53 51 0 132 119 0 119 121 0 121 129 0 129 132 0 73 75 0 75 55 0
		 55 53 0 121 124 0 124 114 0 114 129 0 75 76 0 76 56 0 56 55 0 76 77 0 77 57 0 57 56 0
		 77 78 0 78 58 0 58 57 0 118 119 0 132 135 0 135 118 0 37 39 0 189 37 0 43 36 0 36 37 0
		 189 43 0 44 35 0 35 36 0 45 34 0 34 35 0 46 33 0 33 34 0 31 33 0 46 31 0 47 28 0
		 28 31 0 15 93 0 93 95 0 95 13 0 13 15 0 48 25 0 25 28 0 191 40 0 40 24 0 24 83 0
		 83 191 0 49 22 0 22 25 0 174 21 0 21 219 0 219 175 0 175 174 0 19 22 0 50 19 0 187 178 0
		 178 139 0 139 188 0 188 187 0 16 19 0 51 16 0 186 180 0 180 178 0 187 186 0 53 14 0
		 14 16 0 72 90 0 90 93 0 15 72 0 55 12 0 12 14 0 242 218 0 218 169 0 169 240 0 240 242 0
		 56 11 0 11 12 0 57 10 0 10 11 0 58 9 0 9 10 0 59 8 0 8 9 0 58 59 0 60 7 0 7 8 0 59 60 0
		 61 6 0 6 7 0 60 61 0 62 5 0 5 6 0 61 62 0 194 4 0 4 5 0 62 194 0 78 79 0 79 59 0
		 79 80 0 80 60 0 0 1 0 1 2 0 2 195 0 195 0 0 152 151 0 151 1 0 0 152 0 151 150 0 150 2 0
		 150 149 0 149 3 0 3 2 0 149 148 0 148 4 0 4 3 0 148 147 0 147 5 0 147 146 0 146 6 0
		 146 145 0 145 7 0 145 144 0 144 8 0 144 143 0 143 9 0 143 142 0 142 10 0 142 141 0
		 141 11 0 141 140 0 140 12 0 140 138 0 138 14 0 124 127 0;
	setAttr ".ed[166:331]" 127 92 0 92 114 0 138 136 0 136 16 0 32 38 0 38 139 0
		 139 89 0 89 32 0 136 133 0 133 19 0 117 118 0 135 155 0 155 117 0 185 214 0 214 180 0
		 186 185 0 133 130 0 130 22 0 116 117 0 155 157 0 157 116 0 54 181 0 181 179 0 179 18 0
		 18 54 0 130 170 0 170 25 0 115 116 0 157 163 0 163 115 0 173 88 0 88 21 0 174 173 0
		 170 167 0 167 28 0 113 115 0 163 169 0 169 113 0 178 128 0 128 89 0 167 164 0 164 31 0
		 96 87 0 87 90 0 72 96 0 110 221 0 221 40 0 191 110 0 164 162 0 162 33 0 111 113 0
		 218 111 0 162 161 0 161 34 0 161 160 0 160 35 0 160 159 0 159 36 0 159 158 0 158 37 0
		 158 156 0 156 39 0 110 111 0 218 221 0 156 154 0 154 41 0 109 197 0 197 23 0 23 224 0
		 224 109 0 154 153 0 153 42 0 153 190 0 190 189 0 80 81 0 81 61 0 81 82 0 82 62 0
		 82 193 0 193 194 0 63 190 0 190 191 0 83 63 0 83 84 0 84 64 0 84 85 0 85 65 0 85 172 0
		 172 66 0 172 173 0 173 67 0 174 68 0 175 69 0 175 176 0 176 70 0 176 177 0 177 71 0
		 179 73 0 177 179 0 127 87 0 96 92 0 181 75 0 172 94 0 94 88 0 181 182 0 182 76 0
		 182 183 0 183 77 0 183 184 0 184 78 0 184 185 0 185 79 0 186 80 0 187 81 0 188 82 0
		 153 110 0 3 200 0 200 195 0 194 200 0 188 192 0 192 193 0 193 199 0 199 200 0 196 152 0
		 195 196 0 196 199 0 199 198 0 198 197 0 197 196 0 192 198 0 127 170 0 130 87 0 85 131 0
		 131 94 0 124 167 0 108 109 0 224 227 0 227 108 0 180 171 0 171 128 0 121 164 0 244 24 0
		 40 86 0 86 244 0 163 238 0 238 240 0 119 162 0 107 108 0 227 233 0 233 107 0 106 107 0
		 233 239 0 239 106 0 133 90 0 177 91 0 91 18 0 105 106 0 239 241 0 241 105 0 136 93 0
		 184 216 0 216 214 0 104 105 0 241 137 0 137 104 0 138 95 0;
	setAttr ".ed[332:497]" 26 23 0 23 20 0 20 17 0 17 26 0 140 97 0 97 95 0 192 38 0
		 38 20 0 20 198 0 141 98 0 98 97 0 142 99 0 99 98 0 143 100 0 100 99 0 144 101 0 101 100 0
		 145 102 0 102 101 0 146 103 0 103 102 0 147 104 0 104 103 0 148 105 0 149 106 0 150 107 0
		 151 108 0 152 109 0 154 111 0 156 113 0 137 74 0 74 103 0 158 115 0 74 52 0 52 102 0
		 159 116 0 160 117 0 161 118 0 245 222 0 222 24 0 244 245 0 246 131 0 131 222 0 245 246 0
		 247 94 0 246 247 0 248 88 0 247 248 0 249 21 0 248 249 0 231 219 0 249 231 0 165 134 0
		 134 219 0 231 165 0 240 86 0 86 243 0 243 242 0 126 91 0 91 134 0 165 126 0 30 18 0
		 126 30 0 168 54 0 30 168 0 201 224 0 26 201 0 125 228 0 228 54 0 168 125 0 112 122 0
		 122 228 0 125 112 0 27 216 0 216 122 0 112 27 0 52 29 0 29 101 0 238 86 0 238 237 0
		 237 244 0 237 236 0 236 245 0 236 235 0 235 246 0 235 234 0 234 247 0 234 232 0 232 247 0
		 232 229 0 229 248 0 157 237 0 229 226 0 226 249 0 221 243 0 226 223 0 223 231 0 84 222 0
		 223 220 0 220 165 0 176 134 0 217 126 0 220 217 0 183 122 0 217 215 0 215 30 0 32 17 0
		 215 213 0 213 168 0 213 212 0 212 125 0 212 211 0 211 112 0 211 210 0 210 27 0 210 209 0
		 209 225 0 225 27 0 209 208 0 208 171 0 171 225 0 208 207 0 207 128 0 207 206 0 206 89 0
		 206 205 0 205 32 0 225 214 0 203 202 0 202 201 0 26 203 0 202 227 0 203 233 0 204 239 0
		 203 204 0 205 241 0 204 205 0 206 137 0 207 74 0 208 52 0 209 29 0 210 120 0 120 29 0
		 211 123 0 123 120 0 212 166 0 166 123 0 213 230 0 230 166 0 215 13 0 13 230 0 204 17 0
		 217 15 0 220 72 0 120 100 0 182 228 0 223 96 0 123 99 0 226 92 0 166 98 0 229 114 0
		 230 97 0 232 129 0 155 236 0 234 132 0 235 135 0;
	setAttr -s 996 ".n";
	setAttr ".n[0:165]" -type "float3"  0.075557061 0.99714148 1.0030937e-07
		 0.075556912 0.99714148 2.0061881e-07 0.075556912 0.99714148 4.0123757e-07 0.075557068
		 0.99714148 2.0061879e-07 0.075556912 0.99714148 2.0061881e-07 0.075556971 0.99714148
		 2.0061874e-07 0.075557046 0.99714148 4.0123754e-07 0.075556912 0.99714148 4.0123757e-07
		 0.075556971 0.99714148 2.0061874e-07 0.075556979 0.99714148 1.0030936e-07 0.075557068
		 0.99714148 2.0061874e-07 0.075557046 0.99714148 4.0123754e-07 0.075556979 0.99714148
		 1.0030936e-07 0.075556621 0.99714148 0 0.075556621 0.99714148 0 0.075557068 0.99714148
		 2.0061874e-07 0.075556621 0.99714148 0 0.075556681 0.99714148 0 0.075556584 0.99714148
		 0 0.075556621 0.99714148 0 0.075556681 0.99714148 0 0.075556986 0.99714148 0 0.075556912
		 0.99714148 0 0.075556584 0.99714148 0 0.075556986 0.99714148 0 0.075556934 0.99714148
		 1.0030934e-07 0.075556941 0.99714148 0 0.075556912 0.99714148 0 0 -1.3250215e-07
		 1 0 -1.3250215e-07 1 1.4009302e-07 -1.2569269e-07 1 0 -1.3186062e-07 1 0.075556934
		 0.99714148 1.0030934e-07 0.075556993 0.99714148 1.0030935e-07 0.075556979 0.99714148
		 0 0.075556941 0.99714148 0 0.075556993 0.99714148 1.0030935e-07 0.075556882 0.99714148
		 0 0.075556912 0.99714148 0 0.075556979 0.99714148 0 -0.56226361 -0.82695806 9.2728982e-08
		 -0.56226361 -0.826958 0 -0.69614989 -0.7178964 0 -0.69614989 -0.7178964 9.2997439e-08
		 0.075556882 0.99714148 0 0.075556837 0.99714148 0 0.075556874 0.99714148 0 0.075556912
		 0.99714148 0 -0.69614989 -0.7178964 0 -0.76635456 -0.64241797 0 -0.76635438 -0.64241803
		 0 -0.69614989 -0.7178964 9.2997439e-08 0.075556837 0.99714148 0 0.075556949 0.99714148
		 0 0.075556882 0.99714148 0 0.075556874 0.99714148 0 0.075556949 0.99714148 0 0.075556964
		 0.99714148 0 0.075556882 0.99714148 0 0.075556882 0.99714148 0 0.075556964 0.99714148
		 0 0.075556949 0.99714148 1.0030927e-07 0.075556949 0.99714148 0 0.075556882 0.99714148
		 0 -0.46088919 -0.88745773 0 -0.56226361 -0.826958 0 -0.56226361 -0.82695806 9.2728982e-08
		 -0.46088901 -0.88745779 0 1.371492e-07 -1.2518767e-07 0.99999994 0 -1.3186062e-07
		 1 1.4009302e-07 -1.2569269e-07 1 1.4750019e-07 -1.1902902e-07 1 1.5965155e-07 -1.1899767e-07
		 1 1.371492e-07 -1.2518767e-07 0.99999994 1.4009302e-07 -1.2569269e-07 1 1.6851973e-07
		 -1.2003954e-07 1 1.4278652e-07 -1.1994334e-07 1 1.5965155e-07 -1.1899767e-07 1 1.4750019e-07
		 -1.1902902e-07 1 1.7647172e-07 -1.2161422e-07 1 2.1538671e-07 -1.2140529e-07 0.99999994
		 1.4278652e-07 -1.1994334e-07 1 1.6851973e-07 -1.2003954e-07 1 1.9385563e-07 -1.3202212e-07
		 1 -2.3230282e-07 -1.2120813e-07 1 2.1538671e-07 -1.2140529e-07 0.99999994 1.7647172e-07
		 -1.2161422e-07 1 -3.8137023e-07 -1.252757e-07 1 -2.3230282e-07 -1.2120813e-07 1 1.9385563e-07
		 -1.3202212e-07 1 2.1844914e-07 -1.2509486e-07 1 2.3019594e-07 -1.260716e-07 1 -3.8137023e-07
		 -1.252757e-07 1 1.9385563e-07 -1.3202212e-07 1 -0.56603903 -0.82437843 8.5041918e-08
		 -0.56603909 -0.82437831 0 -0.36502516 -0.93099767 0 -0.36502513 -0.93099767 1.1041573e-07
		 0 -1.1968335e-07 1 0 -1.2206814e-07 1 2.3019594e-07 -1.260716e-07 1 2.1844914e-07
		 -1.2509486e-07 1 0.075557061 0.99714148 0 0.075557053 0.99714148 -8.3084394e-08 0.075557061
		 0.99714148 -1.0030939e-07 0.075557068 0.99714148 0 9.281942e-08 -1.3393293e-07 1
		 9.2808072e-08 -1.3393277e-07 1 0 -1.2206814e-07 1 0 -1.1968335e-07 1 0.075556763
		 0.99714148 0 0.075556681 0.99714148 0 0.075556979 0.99714148 0 0.075557053 0.99714148
		 0 6.5829035e-08 -1.2807541e-07 1 9.2808072e-08 -1.3393277e-07 1 9.281942e-08 -1.3393293e-07
		 1 1.6364758e-08 -1.2513388e-07 1 0.075556651 0.99714148 0 0.075556651 0.99714148
		 -1.0030942e-07 0.075556964 0.99714148 -1.0030944e-07 0.075556897 0.99714148 0 -1.455231e-08
		 -1.2185733e-07 1 6.5829035e-08 -1.2807541e-07 1 1.6364758e-08 -1.2513388e-07 1 4.7529788e-08
		 -1.2491071e-07 1 0.075556733 0.99714148 0 0.07555674 0.99714148 -1.0030927e-07 0.075556651
		 0.99714148 -1.0030942e-07 0.075556651 0.99714148 0 2.4989774e-07 -1.3861067e-07 1
		 2.4989222e-07 -1.3767495e-07 1 -1.455231e-08 -1.2185733e-07 1 4.7529788e-08 -1.2491071e-07
		 1 -0.66811448 -0.74405849 1.6864912e-07 -0.6681146 -0.74405831 0 -0.56603909 -0.82437831
		 0 -0.56603903 -0.82437843 8.5041918e-08 1.1448687e-07 -1.425734e-07 1 1.4483416e-07
		 -1.4245755e-07 1 2.4989222e-07 -1.3767495e-07 1 2.4989774e-07 -1.3861067e-07 1 0.010232892
		 -0.99994767 0 0.010232892 -0.99994761 0 -0.052626081 -0.99861425 0 -0.052626029 -0.99861425
		 0 -2.3391132e-07 -1.4280683e-07 1 -1.9250378e-07 -1.4284285e-07 1 1.4483416e-07 -1.4245755e-07
		 1 1.1448687e-07 -1.425734e-07 1 1.629969e-08 -1.4191532e-07 0.99999994 -4.6331365e-08
		 -1.4201754e-07 1 -1.9250378e-07 -1.4284285e-07 1 -2.3391132e-07 -1.4280683e-07 1
		 1.6654857e-07 -1.4026959e-07 1 1.8629264e-07 -1.4037063e-07 1 -4.6331365e-08 -1.4201754e-07
		 1 1.629969e-08 -1.4191532e-07 0.99999994 1.9260813e-07 -1.3792817e-07 1 1.8186127e-07
		 -1.3801126e-07 1 1.8629264e-07 -1.4037063e-07 1 1.6654857e-07 -1.4026959e-07 1 1.5365134e-07
		 -1.3486623e-07 0.99999994 1.5577628e-07 -1.3488696e-07 1 1.8186127e-07 -1.3801126e-07
		 1 1.9260813e-07 -1.3792817e-07 1;
	setAttr ".n[166:331]" -type "float3"  0 -1.317607e-07 1 0 -1.3169459e-07 1
		 1.5577628e-07 -1.3488696e-07 1 1.5365134e-07 -1.3486623e-07 0.99999994 -1.7069092e-07
		 -1.342828e-07 0.99999994 -4.0262805e-08 -1.3136291e-07 1 0 -1.3169459e-07 1 0 -1.317607e-07
		 1 -1.5491615e-07 -1.3818821e-07 1 -2.1246095e-07 -1.3786295e-07 1 -4.0262805e-08
		 -1.3136291e-07 1 -1.7069092e-07 -1.342828e-07 0.99999994 0.075556949 0.99714148 1.0030927e-07
		 0.075557038 0.99714148 2.0061854e-07 0.075557038 0.99714148 0 0.075556949 0.99714148
		 0 0.075557038 0.99714148 2.0061854e-07 0.07555674 0.99714148 1.0030927e-07 0.075556733
		 0.99714148 0 0.075557038 0.99714148 0 -1.8995229e-08 -1.513545e-07 1 -1.8995229e-08
		 -1.513545e-07 1 3.5205463e-09 -1.4900124e-07 1 2.3768925e-09 -1.4912077e-07 1 -0.97476137
		 -0.2221341 0.022291156 -0.97475052 -0.22216621 0.022446262 -0.97347945 -0.22686589
		 0.029489648 -0.9734782 -0.22686926 0.029506236 -0.13443704 -0.98613775 0.097258464
		 -0.13988245 -0.98896879 0.048718113 -0.14535291 -0.98746443 0.06153236 -0.14514545
		 -0.98174429 0.12292707 -0.13988245 -0.98896879 0.048718113 -0.10704055 -0.99425477
		 -1.1846534e-07 -0.10704053 -0.99425477 -1.3877479e-07 -0.14535291 -0.98746443 0.06153236
		 -0.10704055 -0.99425477 -1.1846534e-07 -0.068927601 -0.99762172 -1.1833977e-07 -0.068927586
		 -0.99762166 -1.3524543e-07 -0.10704053 -0.99425477 -1.3877479e-07 -0.95909995 -0.28202596
		 0.02426116 -0.9590835 -0.28207475 0.024343912 -0.95737773 -0.28744611 0.028330252
		 -0.95738065 -0.28743938 0.028298175 0.62020469 -0.78167784 0.065771155 0.46485749
		 -0.88475764 0.033335596 0.40689969 -0.91272461 0.036964893 0.51291549 -0.85530072
		 0.073338196 0.46485749 -0.88475764 0.033335596 0.2577202 -0.96621966 0 0.25772023
		 -0.96621966 0 0.40689969 -0.91272461 0.036964893 0.2577202 -0.96621966 0 0.18326999
		 -0.98306262 -1.1338307e-07 0.18326992 -0.98306262 0 0.25772023 -0.96621966 0 0.18326999
		 -0.98306262 -1.1338307e-07 0.10250001 -0.99473304 -2.2325651e-07 0.10249989 -0.99473304
		 0 0.18326992 -0.98306262 0 0.10250001 -0.99473304 -2.2325651e-07 0.011953722 -0.99992859
		 -1.0986785e-07 0.011953739 -0.99992859 0 0.10249989 -0.99473304 0 0.011953722 -0.99992859
		 -1.0986785e-07 -0.084802084 -0.99639779 -7.2817294e-08 -0.084802084 -0.99639779 0
		 0.011953739 -0.99992859 0 -0.084802084 -0.99639779 -7.2817294e-08 -0.2036183 -0.97905034
		 -1.8306854e-07 -0.20361838 -0.97905034 -2.2031882e-07 -0.084802084 -0.99639779 0
		 -0.2036183 -0.97905034 -1.8306854e-07 -0.36502516 -0.93099773 -1.1041574e-07 -0.36502516
		 -0.93099767 -2.2083144e-07 -0.20361838 -0.97905034 -2.2031882e-07 0.29743701 -0.95474142
		 0 0.16496375 -0.98629963 0 0.1649639 -0.98629951 2.4334017e-07 0.29743731 -0.9547413
		 0 -0.36502516 -0.93099773 -1.1041574e-07 -0.56603909 -0.82437843 -8.5041918e-08 -0.56603891
		 -0.82437849 0 -0.36502516 -0.93099767 -2.2083144e-07 0.071467645 0.9974429 -2.9357946e-07
		 0.071467564 0.9974429 -1.4678973e-07 0.075556964 0.99714148 -1.0030944e-07 0.075557038
		 0.99714148 -2.0061887e-07 -0.56603909 -0.82437843 -8.5041918e-08 -0.66811448 -0.74405849
		 -1.6864912e-07 -0.66811436 -0.74405861 0 -0.56603891 -0.82437849 0 -0.37398583 -0.92743438
		 0 -0.46088919 -0.88745773 0 -0.46088901 -0.88745779 0 -0.37398595 -0.92743438 0 0.075557038
		 0.99714148 0 0.075557038 0.99714148 -2.0061854e-07 0.07555674 0.99714148 -1.0030927e-07
		 0.075556733 0.99714148 0 -0.1929258 -0.98121333 0 -0.082260773 -0.99661082 -2.4259811e-07
		 -0.082260877 -0.99661094 -2.4259799e-07 -0.192926 -0.98121339 0 -0.28634071 -0.95812786
		 0 -0.37398583 -0.92743438 0 -0.37398595 -0.92743438 0 -0.2863408 -0.95812786 0 0.075556837
		 0.99714148 0 0.075556792 0.99714148 0 0.075556837 0.99714148 0 0.075556874 0.99714148
		 0 -0.082260773 -0.99661082 -2.4259811e-07 0.16496395 -0.98629957 -2.433402e-07 0.16496418
		 -0.98629951 -2.4334005e-07 -0.082260877 -0.99661094 -2.4259799e-07 -0.17921902 -0.98380923
		 0 -0.28634071 -0.95812786 0 -0.2863408 -0.95812786 0 -0.17921896 -0.98380917 0 0.075556614
		 0.99714148 0 0.075556621 0.99714148 0 0.075556681 0.99714148 0 0.075556763 0.99714148
		 0 0.16496395 -0.98629957 -2.433402e-07 0.2974374 -0.95474124 0 0.29743785 -0.95474118
		 0 0.16496418 -0.98629951 -2.4334005e-07 -0.052626133 -0.99861425 0 -0.17921902 -0.98380923
		 0 -0.17921896 -0.98380917 0 -0.052626081 -0.99861425 0 0.075557038 0.99714148 -2.0061887e-07
		 0.075556964 0.99714148 -1.0030944e-07 0.075556651 0.99714148 -1.0030942e-07 0.075556643
		 0.99714148 -2.0061884e-07 -0.76635456 -0.64241797 0 -0.69614989 -0.7178964 -9.2997432e-08
		 -0.69614995 -0.71789646 0 -0.76635456 -0.64241791 0 -0.082260773 -0.99661082 2.4259811e-07
		 -0.082260676 -0.99661082 0 -0.19292565 -0.98121339 0 -0.19292583 -0.98121333 0 0.075556897
		 0.99714148 0 0.075556882 0.99714148 -1.6616876e-07 0.075557053 0.99714148 -8.3084394e-08
		 0.075557061 0.99714148 0 -0.69614989 -0.7178964 -9.2997432e-08 -0.56226349 -0.82695812
		 -9.2728982e-08 -0.56226343 -0.82695812 0 -0.69614995 -0.71789646 0 0.010232891 -0.99994761
		 0 -0.052626133 -0.99861425 0 -0.052626081 -0.99861425 0 0.010232892 -0.99994761 0
		 -0.56226349 -0.82695812 -9.2728982e-08 -0.46088901 -0.88745779 0 -0.46088889 -0.88745785
		 0 -0.56226343 -0.82695812 0 -0.46088901 -0.88745779 0 -0.37398595 -0.92743438 0 -0.37398601
		 -0.92743433 0 -0.46088889 -0.88745785 0 -0.37398595 -0.92743438 0 -0.28634083 -0.95812786
		 0;
	setAttr ".n[332:497]" -type "float3"  -0.28634095 -0.9581278 0 -0.37398601
		 -0.92743433 0 -0.28634083 -0.95812786 0 -0.17921896 -0.98380917 0 -0.17921892 -0.98380923
		 0 -0.28634095 -0.9581278 0 -0.17921896 -0.98380917 0 -0.052626085 -0.99861425 0 -0.052626029
		 -0.99861425 0 -0.17921892 -0.98380923 0 0.98913574 -0.14700514 0 0.98913574 -0.14700514
		 0 0.98913574 -0.14700514 0 0.98913574 -0.14700514 0 -0.052626085 -0.99861425 0 0.010232891
		 -0.99994761 0 0.010232891 -0.99994767 0 -0.052626029 -0.99861425 0 0.059983321 0.9981994
		 0 0.062326964 0.99805582 0 0.062326983 0.99805582 0 0.059983328 0.9981994 0 0.98913574
		 -0.14700513 0 0.98913574 -0.14700514 0 0.98913574 -0.14700508 0 0.98913574 -0.14700508
		 0 0.075556882 0.99714148 1.6616876e-07 0.075557046 0.99714148 8.3084387e-08 0.075557038
		 0.99714148 1.6616876e-07 0.075556882 0.99714154 3.3233755e-07 0.07555674 0.99714148
		 1.0030927e-07 0.075556651 0.99714148 1.0030942e-07 0.075556643 0.99714148 2.0061884e-07
		 0.075556733 0.99714148 0 0.075556651 0.99714148 1.0030942e-07 0.075556964 0.99714148
		 1.0030944e-07 0.075557038 0.99714148 2.0061887e-07 0.075556643 0.99714148 2.0061884e-07
		 0.075556964 0.99714148 1.0030944e-07 0.071467571 0.9974429 1.4678973e-07 0.071467645
		 0.9974429 2.9357946e-07 0.075557038 0.99714148 2.0061887e-07 0.075557061 0.99714148
		 1.0030937e-07 0.075557046 0.99714148 8.3084387e-08 0.075557061 0.99714148 0 0.075557068
		 0.99714148 0 0.075556912 0.99714148 2.0061881e-07 0.075557061 0.99714148 1.0030937e-07
		 0.075557068 0.99714148 0 0.075556897 0.99714148 0 0.075556971 0.99714148 2.0061874e-07
		 0.075556912 0.99714148 2.0061881e-07 0.075556897 0.99714148 0 0.075556897 0.99714148
		 0 0.075556979 0.99714148 1.0030936e-07 0.075556971 0.99714148 2.0061874e-07 0.075556897
		 0.99714148 0 0.075556904 0.99714148 0 0.075556621 0.99714148 0 0.075556979 0.99714148
		 1.0030936e-07 0.075556904 0.99714148 0 0.075556614 0.99714148 0 0.075556681 0.99714148
		 0 0.075556621 0.99714148 0 0.075556614 0.99714148 0 0.075556763 0.99714148 0 0.075556986
		 0.99714148 0 0.075556681 0.99714148 0 0.075556763 0.99714148 0 0.075557053 0.99714148
		 0 0.075556934 0.99714148 1.0030934e-07 0.075556986 0.99714148 0 0.075557053 0.99714148
		 0 0.075556919 0.99714148 0 0.075556993 0.99714148 1.0030935e-07 0.075556934 0.99714148
		 1.0030934e-07 0.075556919 0.99714148 0 0.075557001 0.99714148 0 0.075556837 0.99714148
		 0 0.075556882 0.99714148 0 0.075556993 0.99714148 1.0030935e-07 0.075557001 0.99714148
		 0 0.16496375 -0.98629963 0 -0.082260676 -0.99661082 0 -0.082260773 -0.99661082 2.4259811e-07
		 0.1649639 -0.98629951 2.4334017e-07 0.075556792 0.99714148 0 0.075556837 0.99714148
		 0 0.075556882 0.99714148 0 0.075556837 0.99714148 0 0.075556904 0.99714148 0 0.075556979
		 0.99714148 -1.0030936e-07 0.075556621 0.99714148 0 0.075556614 0.99714148 0 0.075556949
		 0.99714148 0 0.075556837 0.99714148 0 0.075556792 0.99714148 0 0.075557008 0.99714148
		 0 0.075556964 0.99714148 0 0.075556949 0.99714148 0 0.075557008 0.99714148 0 0.075557038
		 0.99714148 0 0.075556949 0.99714148 1.0030927e-07 0.075556964 0.99714148 0 0.075557038
		 0.99714148 0 0.075556949 0.99714148 0 0.075557038 0.99714148 2.0061854e-07 0.075556949
		 0.99714148 1.0030927e-07 0.075556949 0.99714148 0 0.075557038 0.99714148 0 0.07555674
		 0.99714148 1.0030927e-07 0.075557038 0.99714148 2.0061854e-07 0.075557038 0.99714148
		 0 0.075556733 0.99714148 0 0.075556651 0.99714148 1.0030942e-07 0.07555674 0.99714148
		 1.0030927e-07 0.075556733 0.99714148 0 0.075556651 0.99714148 0 0.075556964 0.99714148
		 1.0030944e-07 0.075556651 0.99714148 1.0030942e-07 0.075556651 0.99714148 0 0.075556897
		 0.99714148 0 0.075557046 0.99714148 8.3084387e-08 0.075557061 0.99714148 1.0030937e-07
		 0.075557068 0.99714148 2.0061879e-07 0.075557038 0.99714148 1.6616876e-07 0.075557046
		 0.99714148 8.3084387e-08 0.075556882 0.99714148 1.6616876e-07 0.075556897 0.99714148
		 0 0.075557061 0.99714148 0 2.3768925e-09 -1.4912077e-07 1 3.5205463e-09 -1.4900124e-07
		 1 -1.6283855e-09 -1.427275e-07 1 -6.895063e-11 -1.4298466e-07 1 -6.895063e-11 -1.4298466e-07
		 1 -1.6283855e-09 -1.427275e-07 1 -2.1246095e-07 -1.3786295e-07 1 -1.5491615e-07 -1.3818821e-07
		 1 0.071467571 0.9974429 1.4678973e-07 0.075556964 0.99714148 1.0030944e-07 0.075556897
		 0.99714148 0 0.071467489 0.9974429 0 0.071467571 0.9974429 1.4678973e-07 0.066023707
		 0.99781811 1.4678864e-07 0.066023692 0.99781805 2.9357727e-07 0.071467645 0.9974429
		 2.9357946e-07 0.062326975 0.99805582 0 0.059983332 0.9981994 0 0.059983335 0.9981994
		 0 0.062326998 0.99805582 0 0.062326975 0.99805582 0 0.066023707 0.99781811 1.4678864e-07
		 0.066023692 0.99781805 0 0.062326964 0.99805582 0 0.066023707 0.99781811 1.4678864e-07
		 0.071467571 0.9974429 1.4678973e-07 0.071467489 0.9974429 0 0.066023692 0.99781805
		 0 0.066023707 0.99781811 1.4678864e-07 0.062326975 0.99805582 0 0.062326998 0.99805582
		 0 0.066023692 0.99781805 2.9357727e-07 0.16496375 -0.98629963 0 0.16496395 -0.98629957
		 -2.433402e-07 -0.082260773 -0.99661082 -2.4259811e-07 -0.082260676 -0.99661082 0;
	setAttr ".n[498:663]" -type "float3"  0.075556897 0.99714148 0 0.075556971
		 0.99714148 -2.0061874e-07 0.075556979 0.99714148 -1.0030936e-07 0.075556904 0.99714148
		 0 0.29743701 -0.95474142 0 0.2974374 -0.95474124 0 0.16496395 -0.98629957 -2.433402e-07
		 0.16496375 -0.98629963 0 -0.97604609 -0.21756405 0 -0.97604609 -0.21756405 0 -0.97476137
		 -0.22213417 -0.022291156 -0.97474366 -0.22219169 -0.022486625 0.075556643 0.99714148
		 -2.0061884e-07 0.075556651 0.99714148 -1.0030942e-07 0.07555674 0.99714148 -1.0030927e-07
		 0.075556733 0.99714148 0 -0.69614989 -0.7178964 0 -0.69614989 -0.7178964 -9.2997432e-08
		 -0.76635456 -0.64241797 0 -0.76635456 -0.64241797 0 0.075557075 0.99714148 -2.0061881e-07
		 0.075557061 0.99714148 -1.0030939e-07 0.075557053 0.99714148 -8.3084394e-08 0.075557038
		 0.99714148 -1.6616876e-07 -0.052626029 -0.99861425 0 -0.052626081 -0.99861425 0 -0.17921896
		 -0.98380917 0 -0.17921892 -0.98380923 0 -0.56226361 -0.826958 0 -0.56226349 -0.82695812
		 -9.2728982e-08 -0.69614989 -0.7178964 -9.2997432e-08 -0.69614989 -0.7178964 0 -0.13450889
		 -0.99091238 0 -0.12397853 -0.99228489 0 -0.13443704 -0.98613769 -0.097258471 -0.1398824
		 -0.98896885 -0.048718113 -0.10704056 -0.99425477 2.2633847e-15 -0.13450889 -0.99091238
		 0 -0.1398824 -0.98896885 -0.048718113 -0.10704052 -0.99425465 1.1846532e-07 -0.1929258
		 -0.98121333 0 -0.19292565 -0.98121339 0 -0.082260676 -0.99661082 0 -0.082260773 -0.99661082
		 -2.4259811e-07 0.075556874 0.99714148 0 0.075556837 0.99714148 0 0.075557001 0.99714148
		 0 0.075556993 0.99714148 -1.0030935e-07 -0.068927608 -0.99762172 0 -0.10704056 -0.99425477
		 2.2633847e-15 -0.10704052 -0.99425465 1.1846532e-07 -0.068927586 -0.9976216 1.1833977e-07
		 -0.56603909 -0.82437843 -8.5041918e-08 -0.56603909 -0.82437831 0 -0.6681146 -0.74405831
		 0 -0.66811448 -0.74405849 -1.6864912e-07 0.075556949 0.99714148 0 0.075556949 0.99714148
		 -1.0030927e-07 0.075557038 0.99714148 -2.0061854e-07 0.075557038 0.99714148 0 -0.96092749
		 -0.27680025 0 -0.96092749 -0.27680025 0 -0.95909995 -0.28202599 -0.024261162 -0.9590835
		 -0.28207478 -0.024343912 -0.36502516 -0.93099773 -1.1041574e-07 -0.36502516 -0.93099767
		 0 -0.56603909 -0.82437831 0 -0.56603909 -0.82437843 -8.5041918e-08 0.062326986 0.99805582
		 0 0.062326983 0.99805582 0 0.066023692 0.99781805 -1.4678862e-07 0.066023692 0.99781805
		 -2.9357727e-07 -0.2036183 -0.97905034 -1.8306854e-07 -0.20361824 -0.97905034 0 -0.36502516
		 -0.93099767 0 -0.36502516 -0.93099773 -1.1041574e-07 0.071467489 0.9974429 0 0.071467564
		 0.9974429 -1.4678973e-07 0.066023692 0.99781805 -1.4678862e-07 0.066023692 0.99781805
		 0 -0.084802084 -0.99639779 -7.2817294e-08 -0.084802069 -0.99639779 0 -0.20361824
		 -0.97905034 0 -0.2036183 -0.97905034 -1.8306854e-07 0.011953722 -0.99992859 -1.0986785e-07
		 0.011953707 -0.99992859 0 -0.084802069 -0.99639779 0 -0.084802084 -0.99639779 -7.2817294e-08
		 0.10250001 -0.99473304 -2.2325651e-07 0.10250012 -0.99473304 -9.0554632e-15 0.011953707
		 -0.99992859 0 0.011953722 -0.99992859 -1.0986785e-07 0.18326999 -0.98306262 -1.1338307e-07
		 0.18327013 -0.98306262 0 0.10250012 -0.99473304 -9.0554632e-15 0.10250001 -0.99473304
		 -2.2325651e-07 0.2577202 -0.96621966 0 0.25772014 -0.96621966 0 0.18327013 -0.98306262
		 0 0.18326999 -0.98306262 -1.1338307e-07 0.46485749 -0.88475764 0.033335596 0.52250373
		 -0.85263693 1.1484605e-06 0.25772014 -0.96621966 0 0.2577202 -0.96621966 0 0.62020469
		 -0.78167784 0.065771155 0.71814674 -0.6958918 -4.0553277e-07 0.52250373 -0.85263693
		 1.1484605e-06 0.46485749 -0.88475764 0.033335596 -0.95909995 -0.28202596 0.02426116
		 -0.96092749 -0.27680025 0 -0.96092749 -0.27680025 0 -0.9590835 -0.28207475 0.024343912
		 -0.10704055 -0.99425477 -1.1846534e-07 -0.10704056 -0.99425477 2.2633847e-15 -0.068927608
		 -0.99762172 0 -0.068927601 -0.99762172 -1.1833977e-07 -0.13988245 -0.98896879 0.048718113
		 -0.13450889 -0.99091238 0 -0.10704056 -0.99425477 2.2633847e-15 -0.10704055 -0.99425477
		 -1.1846534e-07 -0.13443704 -0.98613775 0.097258464 -0.12397853 -0.99228489 0 -0.13450889
		 -0.99091238 0 -0.13988245 -0.98896879 0.048718113 -0.97476137 -0.2221341 0.022291156
		 -0.97604609 -0.21756405 0 -0.97604609 -0.21756405 0 -0.97475052 -0.22216621 0.022446262
		 0.062326975 0.99805582 0 0.062326964 0.99805582 0 0.059983321 0.9981994 0 0.059983332
		 0.9981994 0 0.98913574 -0.14700513 0 0.98913574 -0.14700514 0 0.98913574 -0.14700514
		 0 0.98913574 -0.14700514 0 -0.052626085 -0.99861425 0 -0.052626133 -0.99861425 0
		 0.010232891 -0.99994761 0 0.010232891 -0.99994761 0 0.52250373 -0.85263693 1.1484605e-06
		 0.71814674 -0.6958918 -4.0553277e-07 0.62020469 -0.7816779 -0.065771215 0.46485743
		 -0.88475764 -0.033336241 -0.17921902 -0.98380923 0 -0.052626133 -0.99861425 0 -0.052626085
		 -0.99861425 0 -0.17921896 -0.98380917 0 0.25772014 -0.96621966 0 0.52250373 -0.85263693
		 1.1484605e-06 0.46485743 -0.88475764 -0.033336241 0.2577202 -0.96621966 0 -0.28634083
		 -0.95812786 0 -0.28634071 -0.95812786 0 -0.17921902 -0.98380923 0 -0.17921896 -0.98380917
		 0 -0.37398595 -0.92743438 0 -0.37398583 -0.92743438 0 -0.28634071 -0.95812786 0 -0.28634083
		 -0.95812786 0 -0.46088901 -0.88745779 0 -0.46088919 -0.88745773 0 -0.37398583 -0.92743438
		 0 -0.37398595 -0.92743438 0 -0.56226349 -0.82695812 -9.2728982e-08 -0.56226361 -0.826958
		 0;
	setAttr ".n[664:829]" -type "float3"  -0.46088919 -0.88745773 0 -0.46088901
		 -0.88745779 0 0.075556919 0.99714148 -4.0123763e-07 0.075556904 0.99714148 -2.0061879e-07
		 0.075557061 0.99714148 -1.0030939e-07 0.075557075 0.99714148 -2.0061881e-07 0.075557046
		 0.99714148 -4.0123754e-07 0.075556971 0.99714148 -2.0061874e-07 0.075556904 0.99714148
		 -2.0061879e-07 0.075556919 0.99714148 -4.0123763e-07 0.075557068 0.99714148 -2.0061874e-07
		 0.075556979 0.99714148 -1.0030936e-07 0.075556971 0.99714148 -2.0061874e-07 0.075557046
		 0.99714148 -4.0123754e-07 0.075556621 0.99714148 0 0.075556621 0.99714148 0 0.075556979
		 0.99714148 -1.0030936e-07 0.075557068 0.99714148 -2.0061874e-07 0.075556584 0.99714148
		 0 0.075556681 0.99714148 0 0.075556621 0.99714148 0 0.075556621 0.99714148 0 0.075556912
		 0.99714148 0 0.075556979 0.99714148 0 0.075556681 0.99714148 0 0.075556584 0.99714148
		 0 0.075556941 0.99714148 0 0.075556934 0.99714148 -1.0030934e-07 0.075556979 0.99714148
		 0 0.075556912 0.99714148 0 -1.177187e-09 -1.3250215e-07 -1 -6.1804722e-10 -1.3186062e-07
		 -1 7.8250615e-08 -1.2569269e-07 -1 -1.177187e-09 -1.3250215e-07 -1 0.075556979 0.99714148
		 0 0.075556993 0.99714148 -1.0030935e-07 0.075556934 0.99714148 -1.0030934e-07 0.075556941
		 0.99714148 0 0.075556912 0.99714148 0 0.075556874 0.99714148 0 0.075556993 0.99714148
		 -1.0030935e-07 0.075556979 0.99714148 0 0.066023692 0.99781805 0 0.066023692 0.99781805
		 -1.4678862e-07 0.062326983 0.99805582 0 0.062326964 0.99805582 0 0.075556874 0.99714148
		 0 0.075556837 0.99714148 0 0.075556874 0.99714148 0 0.075556912 0.99714148 0 0.059983324
		 0.9981994 0 0.059983328 0.9981994 0 0.062326983 0.99805582 0 0.062326986 0.99805582
		 0 0.075556882 0.99714148 0 0.075556949 0.99714148 0 0.075556837 0.99714148 0 0.075556874
		 0.99714148 0 0.075556882 0.99714148 0 0.075556964 0.99714148 0 0.075556949 0.99714148
		 0 0.075556882 0.99714148 0 0.075556949 0.99714148 0 0.075556949 0.99714148 -1.0030927e-07
		 0.075556964 0.99714148 0 0.075556882 0.99714148 0 0.18327013 -0.98306262 0 0.25772014
		 -0.96621966 0 0.2577202 -0.96621966 0 0.18327004 -0.98306262 1.1338308e-07 -6.1804722e-10
		 -1.3186062e-07 -1 7.7146424e-08 -1.2518767e-07 -0.99999994 7.8250615e-08 -1.2569269e-07
		 -1 7.7146424e-08 -1.2518767e-07 -0.99999994 2.8766182e-08 -1.1899767e-07 -1 1.6109633e-08
		 -1.1902902e-07 -1 7.8250615e-08 -1.2569269e-07 -1 2.8766182e-08 -1.1899767e-07 -1
		 -4.7180365e-10 -1.1994334e-07 -1 2.4227761e-08 -1.2003954e-07 -1 1.6109633e-08 -1.1902902e-07
		 -1 -4.7180365e-10 -1.1994334e-07 -1 1.4828103e-07 -1.2140529e-07 -0.99999994 1.3446616e-07
		 -1.2161422e-07 -1 2.4227761e-08 -1.2003954e-07 -1 1.4828103e-07 -1.2140529e-07 -0.99999994
		 -1.842273e-07 -1.2120815e-07 -1 1.4044819e-07 -1.3202212e-07 -1 1.3446616e-07 -1.2161422e-07
		 -1 -1.842273e-07 -1.2120815e-07 -1 -4.3446471e-07 -1.2527572e-07 -1 1.4044819e-07
		 -1.3202212e-07 -1 -4.3446471e-07 -1.2527572e-07 -1 1.1687953e-07 -1.260716e-07 -1
		 1.0951758e-07 -1.2509486e-07 -1 1.4044819e-07 -1.3202212e-07 -1 -0.17921892 -0.98380923
		 0 -0.17921896 -0.98380917 0 -0.2863408 -0.95812786 0 -0.28634095 -0.9581278 0 1.1687953e-07
		 -1.260716e-07 -1 -1.0566032e-07 -1.2206814e-07 -1 -9.3329078e-08 -1.1968335e-07 -1
		 1.0951758e-07 -1.2509486e-07 -1 0.075557038 0.99714148 -1.6616876e-07 0.075557053
		 0.99714148 -8.3084394e-08 0.075556882 0.99714148 -1.6616876e-07 0.075556882 0.99714154
		 -3.3233755e-07 -1.0566032e-07 -1.2206814e-07 -1 1.2443744e-08 -1.3393279e-07 -1 1.2464888e-08
		 -1.3393294e-07 -1 -9.3329078e-08 -1.1968335e-07 -1 0.075556897 0.99714148 0 0.075556904
		 0.99714148 -2.0061879e-07 0.075556971 0.99714148 -2.0061874e-07 0.075556897 0.99714148
		 0 1.2443744e-08 -1.3393279e-07 -1 1.2034165e-07 -1.2807541e-07 -1 9.3308003e-08 -1.2513388e-07
		 -1 1.2464888e-08 -1.3393294e-07 -1 0.075556919 0.99714148 0 0.075556934 0.99714148
		 -1.0030934e-07 0.075556993 0.99714148 -1.0030935e-07 0.075557001 0.99714148 0 9.7225552e-08
		 -1.2185733e-07 -1 1.4039776e-07 -1.2491068e-07 -1 9.3308003e-08 -1.2513388e-07 -1
		 1.2034165e-07 -1.2807541e-07 -1 0.075557038 0.99714148 0 0.075556964 0.99714148 0
		 0.075556949 0.99714148 -1.0030927e-07 0.075556949 0.99714148 0 9.7225552e-08 -1.2185733e-07
		 -1 2.8036541e-07 -1.376749e-07 -0.99999994 2.8011766e-07 -1.3861066e-07 -1 1.4039776e-07
		 -1.2491068e-07 -1 0.066023692 0.99781805 -2.9357727e-07 0.066023692 0.99781805 -1.4678862e-07
		 0.071467564 0.9974429 -1.4678973e-07 0.071467645 0.9974429 -2.9357946e-07 2.8036541e-07
		 -1.376749e-07 -0.99999994 8.1985e-08 -1.4245754e-07 -0.99999994 2.5029466e-08 -1.4257337e-07
		 -1 2.8011766e-07 -1.3861066e-07 -1 0.075556897 0.99714148 0 0.075556964 0.99714148
		 -1.0030944e-07 0.071467564 0.9974429 -1.4678973e-07 0.071467489 0.9974429 0 8.1985e-08
		 -1.4245754e-07 -0.99999994 -3.8173246e-07 -1.4284285e-07 -1 -4.2300891e-07 -1.4280683e-07
		 -1 2.5029466e-08 -1.4257337e-07 -1 -3.8173246e-07 -1.4284285e-07 -1 -2.2370797e-07
		 -1.4201754e-07 -1 -1.5924914e-07 -1.4191532e-07 -0.99999994 -4.2300891e-07 -1.4280683e-07
		 -1 -2.2370797e-07 -1.4201754e-07 -1 2.0712838e-08 -1.4037064e-07 -1 9.1922048e-10
		 -1.4026959e-07 -1 -1.5924914e-07 -1.4191532e-07 -0.99999994 2.0712838e-08 -1.4037064e-07
		 -1 2.2802531e-08 -1.3801126e-07 -1 3.3962372e-08 -1.3792818e-07 -1 9.1922048e-10
		 -1.4026959e-07 -1 2.2802531e-08 -1.3801126e-07 -1 7.5403776e-08 -1.3488696e-07 -1;
	setAttr ".n[830:995]" -type "float3"  7.4087126e-08 -1.3486623e-07 -0.99999994
		 3.3962372e-08 -1.3792818e-07 -1 7.5403776e-08 -1.3488696e-07 -1 -1.0380032e-07 -1.3169459e-07
		 -1 -1.0053432e-07 -1.317607e-07 -1 7.4087126e-08 -1.3486623e-07 -0.99999994 -1.0380032e-07
		 -1.3169459e-07 -1 -1.5583512e-07 -1.3136288e-07 -1 -1.2707966e-07 -1.3428271e-07
		 -0.99999994 -1.0053432e-07 -1.317607e-07 -1 -1.5583512e-07 -1.3136288e-07 -1 -7.1836283e-08
		 -1.3786286e-07 -1 -5.6442261e-08 -1.3818811e-07 -1 -1.2707966e-07 -1.3428271e-07
		 -0.99999994 0.075557038 0.99714148 0 0.075557038 0.99714148 -2.0061854e-07 0.075556949
		 0.99714148 -1.0030927e-07 0.075556949 0.99714148 0 0.075556733 0.99714148 0 0.07555674
		 0.99714148 -1.0030927e-07 0.075557038 0.99714148 -2.0061854e-07 0.075557038 0.99714148
		 0 2.8396985e-09 -1.4900124e-07 -1 -2.3744036e-08 -1.513545e-07 -1 -2.3744036e-08
		 -1.513545e-07 -1 1.4894198e-09 -1.4912077e-07 -1 -0.97347945 -0.22686587 -0.029489692
		 -0.97474366 -0.22219169 -0.022486625 -0.97476137 -0.22213417 -0.022291156 -0.97347814
		 -0.22686924 -0.029506285 -0.1453529 -0.98746449 -0.061532367 -0.1398824 -0.98896885
		 -0.048718113 -0.13443704 -0.98613769 -0.097258471 -0.14514546 -0.98174429 -0.12292708
		 -0.10704052 -0.99425465 1.3877475e-07 -0.10704052 -0.99425465 1.1846532e-07 -0.1398824
		 -0.98896885 -0.048718113 -0.1453529 -0.98746449 -0.061532367 -0.068927594 -0.99762177
		 1.3524546e-07 -0.068927586 -0.9976216 1.1833977e-07 -0.10704052 -0.99425465 1.1846532e-07
		 -0.10704052 -0.99425465 1.3877475e-07 -0.95738631 -0.28742668 -0.028237818 -0.9590835
		 -0.28207478 -0.024343912 -0.95909995 -0.28202599 -0.024261162 -0.95738947 -0.2874195
		 -0.02820372 0.40689951 -0.91272467 -0.036965217 0.46485743 -0.88475764 -0.033336241
		 0.62020469 -0.7816779 -0.065771215 0.51291549 -0.85530072 -0.073338188 0.25772023
		 -0.96621966 0 0.2577202 -0.96621966 0 0.46485743 -0.88475764 -0.033336241 0.40689951
		 -0.91272467 -0.036965217 0.18326992 -0.98306262 0 0.18327004 -0.98306262 1.1338308e-07
		 0.2577202 -0.96621966 0 0.25772023 -0.96621966 0 0.10249989 -0.99473304 0 0.10250001
		 -0.99473304 2.2325651e-07 0.18327004 -0.98306262 1.1338308e-07 0.18326992 -0.98306262
		 0 0.011953739 -0.99992859 0 0.011953725 -0.99992859 1.0986785e-07 0.10250001 -0.99473304
		 2.2325651e-07 0.10249989 -0.99473304 0 -0.084802084 -0.99639779 0 -0.084802076 -0.99639779
		 7.2817294e-08 0.011953725 -0.99992859 1.0986785e-07 0.011953739 -0.99992859 0 -0.20361838
		 -0.97905034 2.2031882e-07 -0.20361832 -0.97905034 1.8306855e-07 -0.084802076 -0.99639779
		 7.2817294e-08 -0.084802084 -0.99639779 0 -0.36502516 -0.93099767 2.2083144e-07 -0.36502513
		 -0.93099767 1.1041573e-07 -0.20361832 -0.97905034 1.8306855e-07 -0.20361838 -0.97905034
		 2.2031882e-07 -7.1836283e-08 -1.3786286e-07 -1 1.3962783e-09 -1.427275e-07 -1 2.9515326e-09
		 -1.4298466e-07 -1 -5.6442261e-08 -1.3818811e-07 -1 -0.56603891 -0.82437849 0 -0.56603903
		 -0.82437843 8.5041918e-08 -0.36502513 -0.93099767 1.1041573e-07 -0.36502516 -0.93099767
		 2.2083144e-07 1.3962783e-09 -1.427275e-07 -1 2.8396985e-09 -1.4900124e-07 -1 1.4894198e-09
		 -1.4912077e-07 -1 2.9515326e-09 -1.4298466e-07 -1 -0.56603903 -0.82437843 8.5041918e-08
		 -0.56603891 -0.82437849 0 -0.66811436 -0.74405861 0 -0.66811448 -0.74405849 1.6864912e-07
		 0.10250012 -0.99473304 -9.0554632e-15 0.18327013 -0.98306262 0 0.18327004 -0.98306262
		 1.1338308e-07 0.10250001 -0.99473304 2.2325651e-07 0.075557008 0.99714148 0 0.075556949
		 0.99714148 0 0.075556964 0.99714148 0 0.075557038 0.99714148 0 -0.082260884 -0.99661094
		 2.4259799e-07 -0.082260773 -0.99661082 2.4259811e-07 -0.19292583 -0.98121333 0 -0.19292602
		 -0.98121333 0 0.011953707 -0.99992859 0 0.10250012 -0.99473304 -9.0554632e-15 0.10250001
		 -0.99473304 2.2325651e-07 0.011953725 -0.99992859 1.0986785e-07 0.075557053 0.99714148
		 0 0.075556979 0.99714148 0 0.075556934 0.99714148 -1.0030934e-07 0.075556919 0.99714148
		 0 0.16496408 -0.98629951 2.4334005e-07 0.1649639 -0.98629951 2.4334017e-07 -0.082260773
		 -0.99661082 2.4259811e-07 -0.082260884 -0.99661094 2.4259799e-07 -0.084802069 -0.99639779
		 0 0.011953707 -0.99992859 0 0.011953725 -0.99992859 1.0986785e-07 -0.084802076 -0.99639779
		 7.2817294e-08 0.075557068 0.99714148 0 0.075557061 0.99714148 -1.0030939e-07 0.075556904
		 0.99714148 -2.0061879e-07 0.075556897 0.99714148 0 0.29743767 -0.9547413 0 0.29743731
		 -0.9547413 0 0.1649639 -0.98629951 2.4334017e-07 0.16496408 -0.98629951 2.4334005e-07
		 -0.20361824 -0.97905034 0 -0.084802069 -0.99639779 0 -0.084802076 -0.99639779 7.2817294e-08
		 -0.20361832 -0.97905034 1.8306855e-07 0.98913574 -0.1470052 0 0.98913574 -0.14700514
		 0 0.98913574 -0.14700514 0 0.98913574 -0.1470052 0 -0.69614989 -0.71789652 0 -0.69614989
		 -0.7178964 9.2997439e-08 -0.76635438 -0.64241803 0 -0.76635426 -0.64241809 0 0.075556792
		 0.99714148 0 0.075556837 0.99714148 0 0.075556949 0.99714148 0 0.075557008 0.99714148
		 0 -0.28634095 -0.9581278 0 -0.2863408 -0.95812786 0 -0.37398595 -0.92743438 0 -0.37398601
		 -0.92743433 0 -0.56226355 -0.82695812 0 -0.56226361 -0.82695806 9.2728982e-08 -0.69614989
		 -0.7178964 9.2997439e-08 -0.69614989 -0.71789652 0 -0.36502513 -0.93099767 1.1041573e-07
		 -0.36502516 -0.93099767 0 -0.20361824 -0.97905034 0 -0.20361832 -0.97905034 1.8306855e-07
		 -0.46088889 -0.88745785 0 -0.46088901 -0.88745779 0 -0.56226361 -0.82695806 9.2728982e-08
		 -0.56226355 -0.82695812 0 -0.37398601 -0.92743433 0 -0.37398595 -0.92743438 0 -0.46088901
		 -0.88745779 0 -0.46088889 -0.88745785 0;
	setAttr -s 250 -ch 996 ".fc[0:249]" -type "polyFaces" 
		f 4 0 1 2 3
		mu 0 4 277 330 375 383
		f 4 4 5 6 -2
		mu 0 4 330 103 192 375
		f 4 7 8 9 -6
		mu 0 4 103 47 145 192
		f 4 10 11 12 -9
		mu 0 4 47 202 252 145
		f 4 13 14 15 -12
		mu 0 4 202 85 194 252
		f 4 16 17 18 -15
		mu 0 4 85 132 114 194
		f 4 19 20 21 -18
		mu 0 4 132 63 165 114
		f 4 22 23 24 25
		mu 0 4 264 218 338 212
		f 4 26 27 28 -21
		mu 0 4 63 54 220 165
		f 4 29 30 31 -28
		mu 0 4 54 93 168 220
		f 4 32 33 34 35
		mu 0 4 366 36 287 373
		f 4 36 37 38 -31
		mu 0 4 93 153 259 168
		f 4 39 40 41 -35
		mu 0 4 72 211 358 169
		f 4 42 43 44 -38
		mu 0 4 153 190 180 259
		f 4 45 46 47 -44
		mu 0 4 190 129 342 180
		f 4 48 49 50 -47
		mu 0 4 129 284 331 342
		f 4 51 -33 52 53
		mu 0 4 297 36 366 30
		f 3 54 -25 55
		mu 0 3 137 212 338
		f 4 56 57 -56 58
		mu 0 4 195 71 137 338
		f 4 59 60 -57 -3
		mu 0 4 57 217 71 195
		f 4 61 62 -60 -7
		mu 0 4 235 6 217 57
		f 4 63 64 -62 -10
		mu 0 4 184 363 6 235
		f 3 65 -64 66
		mu 0 3 249 363 184
		f 4 67 68 -67 -13
		mu 0 4 69 237 249 184
		f 4 69 70 71 72
		mu 0 4 223 96 97 209
		f 4 73 74 -68 -16
		mu 0 4 215 81 237 69
		f 4 75 76 77 78
		mu 0 4 151 262 46 239
		f 4 79 80 -74 -19
		mu 0 4 121 11 81 215
		f 4 81 82 83 84
		mu 0 4 164 90 13 272
		f 4 85 -80 -22 86
		mu 0 4 352 11 121 354
		f 4 87 88 89 90
		mu 0 4 94 8 293 112
		f 4 91 -87 -29 92
		mu 0 4 204 352 354 185
		f 4 93 94 -88 95
		mu 0 4 37 274 8 94
		f 4 96 97 -93 -32
		mu 0 4 146 369 204 185
		f 4 98 99 -70 100
		mu 0 4 374 147 96 223
		f 4 101 102 -97 -39
		mu 0 4 280 378 369 146
		f 4 103 104 105 106
		mu 0 4 58 238 301 348
		f 4 107 108 -102 -45
		mu 0 4 116 214 378 280
		f 4 109 110 -108 -48
		mu 0 4 188 18 214 116
		f 4 111 112 -110 -51
		mu 0 4 88 319 18 188
		f 4 113 114 -112 115
		mu 0 4 24 222 319 88
		f 4 116 117 -114 118
		mu 0 4 49 313 222 24
		f 4 119 120 -117 121
		mu 0 4 148 138 313 49
		f 4 122 123 -120 124
		mu 0 4 232 56 138 148
		f 4 125 126 -123 127
		mu 0 4 359 243 56 232
		f 4 128 129 -116 -50
		mu 0 4 284 236 314 331
		f 4 130 131 -119 -130
		mu 0 4 236 2 65 314
		f 4 132 133 134 135
		mu 0 4 298 281 73 296
		f 4 136 137 -133 138
		mu 0 4 382 91 136 302
		f 4 139 140 -134 -138
		mu 0 4 200 108 305 143
		f 4 141 142 143 -141
		mu 0 4 108 10 333 305
		f 4 144 145 146 -143
		mu 0 4 10 26 198 333
		f 4 147 148 -127 -146
		mu 0 4 199 268 208 260
		f 4 149 150 -124 -149
		mu 0 4 34 299 120 32
		f 4 151 152 -121 -151
		mu 0 4 299 219 179 120
		f 4 153 154 -118 -153
		mu 0 4 219 177 150 179
		f 4 155 156 -115 -155
		mu 0 4 177 176 336 150
		f 4 157 158 -113 -157
		mu 0 4 176 240 201 336
		f 4 159 160 -111 -159
		mu 0 4 240 104 70 201
		f 4 161 162 -109 -161
		mu 0 4 104 12 125 70
		f 4 163 164 -103 -163
		mu 0 4 12 156 157 125
		f 4 165 166 167 -41
		mu 0 4 211 279 332 358
		f 4 168 169 -98 -165
		mu 0 4 156 126 155 157
		f 4 170 171 172 173
		mu 0 4 86 193 293 309
		f 4 174 175 -92 -170
		mu 0 4 126 82 52 155
		f 4 176 -54 177 178
		mu 0 4 53 297 30 295
		f 4 179 180 -94 181
		mu 0 4 23 285 274 37
		f 4 182 183 -86 -176
		mu 0 4 82 19 227 52
		f 4 184 -179 185 186
		mu 0 4 42 53 295 79
		f 4 187 188 189 190
		mu 0 4 300 329 244 20
		f 4 191 192 -81 -184
		mu 0 4 19 205 167 227
		f 4 193 -187 194 195
		mu 0 4 254 42 79 355
		f 4 196 197 -82 198
		mu 0 4 377 43 90 164
		f 4 199 200 -75 -193
		mu 0 4 205 128 139 167
		f 4 201 -196 202 203
		mu 0 4 315 254 355 301
		f 4 -173 -89 204 205
		mu 0 4 309 293 8 33
		f 4 206 207 -69 -201
		mu 0 4 128 152 228 139
		f 4 208 209 -99 210
		mu 0 4 304 110 147 374
		f 4 211 212 -76 213
		mu 0 4 339 290 262 151
		f 4 214 215 -66 -208
		mu 0 4 5 162 241 66
		f 4 216 -204 -105 217
		mu 0 4 25 315 301 238
		f 4 218 219 -65 -216
		mu 0 4 162 45 321 241
		f 4 220 221 -63 -220
		mu 0 4 45 181 275 321
		f 4 222 223 -61 -222
		mu 0 4 181 291 203 275
		f 4 224 225 -58 -224
		mu 0 4 291 347 76 203
		f 4 226 227 -55 -226
		mu 0 4 347 61 310 76
		f 4 228 -218 229 -212
		mu 0 4 371 35 99 92
		f 4 230 231 -26 -228
		mu 0 4 61 115 1 310
		f 4 232 233 234 235
		mu 0 4 17 256 9 171
		f 4 236 237 -23 -232
		mu 0 4 154 100 335 163
		f 4 238 239 -24 -238
		mu 0 4 127 170 225 101
		f 4 240 241 -122 -132
		mu 0 4 2 311 381 65
		f 4 242 243 -125 -242
		mu 0 4 311 326 29 381
		f 4 244 245 -128 -244
		mu 0 4 326 74 312 29
		f 4 246 247 -79 248
		mu 0 4 277 170 151 239
		f 4 -1 -249 249 250
		mu 0 4 330 277 239 230
		f 4 -5 -251 251 252
		mu 0 4 103 330 230 59
		f 4 -8 -253 253 254
		mu 0 4 47 103 59 229
		f 4 -11 -255 255 256
		mu 0 4 202 47 229 377
		f 4 -14 -257 -199 257
		mu 0 4 85 202 377 164
		f 4 -17 -258 -85 258
		mu 0 4 132 85 164 272
		f 4 -20 -259 259 260
		mu 0 4 63 132 272 224
		f 4 -27 -261 261 262
		mu 0 4 54 63 224 250
		f 4 263 -30 -263 264
		mu 0 4 244 93 54 250
		f 4 265 -209 266 -167
		mu 0 4 279 110 304 332
		f 4 267 -37 -264 -189
		mu 0 4 329 153 93 244
		f 4 268 269 -197 -256
		mu 0 4 229 62 43 377
		f 4 -43 -268 270 271
		mu 0 4 190 153 329 380
		f 4 -46 -272 272 273
		mu 0 4 129 190 380 276
		f 4 -49 -274 274 275
		mu 0 4 284 129 276 40
		f 4 -129 -276 276 277
		mu 0 4 236 284 40 23
		f 4 -131 -278 -182 278
		mu 0 4 2 236 23 37
		f 4 -241 -279 -96 279
		mu 0 4 311 2 37 94
		f 4 -243 -280 -91 280
		mu 0 4 326 311 94 112
		f 4 -247 -4 -59 -240
		mu 0 4 170 277 383 225
		f 4 -239 281 -214 -248
		mu 0 4 170 127 339 151
		f 4 -135 -144 282 283
		mu 0 4 296 73 60 196
		f 4 -283 -147 -126 284
		mu 0 4 196 60 243 359
		f 4 -245 -281 285 286
		mu 0 4 74 326 112 210
		f 4 287 288 -285 -246
		mu 0 4 74 16 266 312
		f 4 289 -139 -136 290
		mu 0 4 267 345 106 316
		f 4 291 292 293 294
		mu 0 4 267 16 173 256
		f 4 -288 -287 295 -293
		mu 0 4 16 74 210 173
		f 4 -292 -291 -284 -289
		mu 0 4 16 267 316 266
		f 4 296 -192 297 -266
		mu 0 4 279 205 19 110
		f 4 298 299 -269 -254
		mu 0 4 59 68 62 229
		f 4 300 -200 -297 -166
		mu 0 4 211 128 205 279
		f 4 301 -236 302 303
		mu 0 4 292 7 89 328
		f 4 -205 -95 304 305
		mu 0 4 33 8 274 261
		f 4 306 -207 -301 -40
		mu 0 4 72 152 128 211
		f 4 307 -77 308 309
		mu 0 4 27 46 262 372
		f 4 -106 -203 310 311
		mu 0 4 348 301 355 140
		f 4 312 -215 -307 -34
		mu 0 4 36 162 5 287
		f 4 313 -304 314 315
		mu 0 4 216 282 247 98
		f 4 316 -316 317 318
		mu 0 4 109 216 98 340
		f 4 319 -210 -298 -183
		mu 0 4 82 147 110 19
		f 4 -190 -265 320 321
		mu 0 4 20 244 250 64
		f 4 322 -319 323 324
		mu 0 4 131 109 340 133
		f 4 325 -100 -320 -175
		mu 0 4 126 96 147 82
		f 4 326 327 -180 -277
		mu 0 4 40 349 285 23
		f 4 328 -325 329 330
		mu 0 4 213 55 322 367
		f 4 331 -71 -326 -169
		mu 0 4 156 97 96 126
		f 4 332 333 334 335
		mu 0 4 183 9 186 123
		f 4 336 337 -332 -164
		mu 0 4 12 75 97 156
		f 4 338 339 340 -296
		mu 0 4 210 193 186 173
		f 4 341 342 -337 -162
		mu 0 4 104 178 75 12
		f 4 343 344 -342 -160
		mu 0 4 240 318 178 104
		f 4 345 346 -344 -158
		mu 0 4 176 245 318 240
		f 4 347 348 -346 -156
		mu 0 4 177 231 245 176
		f 4 349 350 -348 -154
		mu 0 4 219 306 231 177
		f 4 351 352 -350 -152
		mu 0 4 299 255 306 219
		f 4 353 354 -352 -150
		mu 0 4 34 364 255 299
		f 4 355 -329 -354 -148
		mu 0 4 199 55 213 268
		f 4 356 -323 -356 -145
		mu 0 4 10 109 131 26
		f 4 357 -317 -357 -142
		mu 0 4 108 216 109 10
		f 4 358 -314 -358 -140
		mu 0 4 200 282 216 108
		f 4 359 -302 -359 -137
		mu 0 4 382 7 292 91
		f 4 -295 -233 -360 -290
		mu 0 4 267 256 17 345
		f 4 360 -229 -282 -237
		mu 0 4 154 35 371 100
		f 4 361 -217 -361 -231
		mu 0 4 61 315 25 115
		f 4 -355 -331 362 363
		mu 0 4 255 364 142 130
		f 4 -202 -362 -227 364
		mu 0 4 254 315 61 347
		f 4 -353 -364 365 366
		mu 0 4 306 255 130 28
		f 4 367 -194 -365 -225
		mu 0 4 291 42 254 347
		f 4 368 -185 -368 -223
		mu 0 4 181 53 42 291
		f 4 369 -177 -369 -221
		mu 0 4 45 297 53 181
		f 4 -313 -52 -370 -219
		mu 0 4 162 36 297 45
		f 4 370 371 -308 372
		mu 0 4 51 360 46 27
		f 4 373 374 -371 375
		mu 0 4 263 68 360 51
		f 4 376 -300 -374 377
		mu 0 4 172 62 68 263
		f 4 378 -270 -377 379
		mu 0 4 307 43 62 172
		f 4 380 -198 -379 381
		mu 0 4 265 90 43 307
		f 4 382 -83 -381 383
		mu 0 4 206 13 90 265
		f 4 384 385 -383 386
		mu 0 4 102 187 13 206
		f 4 -107 387 388 389
		mu 0 4 242 118 67 226
		f 4 390 391 -385 392
		mu 0 4 251 64 187 102
		f 4 393 -322 -391 394
		mu 0 4 327 20 64 251
		f 4 -341 -334 -234 -294
		mu 0 4 173 186 9 256
		f 4 395 -191 -394 396
		mu 0 4 270 300 20 327
		f 4 397 -235 -333 398
		mu 0 4 175 171 9 183
		f 4 399 400 -396 401
		mu 0 4 41 0 300 270
		f 4 402 403 -400 404
		mu 0 4 83 294 0 41
		f 4 405 406 -403 407
		mu 0 4 344 349 294 83
		f 4 -351 -367 408 409
		mu 0 4 231 306 28 191
		f 3 -312 410 -388
		mu 0 3 118 38 67
		f 4 411 412 -310 -411
		mu 0 4 38 362 95 67
		f 4 413 414 -373 -413
		mu 0 4 362 124 353 95
		f 4 415 416 -376 -415
		mu 0 4 124 308 117 353
		f 4 417 418 -378 -417
		mu 0 4 308 269 87 117
		f 3 419 420 -419
		mu 0 3 269 346 87
		f 4 421 422 -380 -421
		mu 0 4 346 149 207 87
		f 4 -311 -195 423 -412
		mu 0 4 140 355 79 248
		f 4 424 425 -382 -423
		mu 0 4 149 370 14 207
		f 4 -309 -213 426 -389
		mu 0 4 372 262 290 31
		f 4 427 428 -384 -426
		mu 0 4 370 105 182 14
		f 4 429 -375 -299 -252
		mu 0 4 230 360 68 59
		f 4 430 431 -387 -429
		mu 0 4 105 361 161 182
		f 4 432 -392 -321 -262
		mu 0 4 224 187 64 250
		f 4 433 -393 -432 434
		mu 0 4 111 221 161 361
		f 4 435 -407 -327 -275
		mu 0 4 276 294 349 40
		f 4 436 437 -395 -434
		mu 0 4 111 15 160 221
		f 4 -335 -340 -171 438
		mu 0 4 123 186 193 86
		f 4 439 440 -397 -438
		mu 0 4 15 283 289 160
		f 4 -90 -172 -339 -286
		mu 0 4 112 293 193 210
		f 4 441 442 -402 -441
		mu 0 4 283 119 141 289
		f 4 443 444 -405 -443
		mu 0 4 119 122 278 141
		f 4 445 446 -408 -445
		mu 0 4 122 368 337 278
		f 4 447 448 449 -447
		mu 0 4 368 134 39 337
		f 4 450 451 452 -449
		mu 0 4 134 273 84 39
		f 4 453 454 -306 -452
		mu 0 4 273 166 22 84
		f 4 455 456 -206 -455
		mu 0 4 166 351 233 22
		f 4 457 458 -174 -457
		mu 0 4 351 320 246 233
		f 4 459 -328 -406 -450
		mu 0 4 189 285 349 344
		f 4 -305 -181 -460 -453
		mu 0 4 261 274 285 189
		f 4 460 461 -399 462
		mu 0 4 365 303 44 384
		f 4 463 -303 -398 -462
		mu 0 4 271 328 89 80
		f 4 464 -315 -464 -461
		mu 0 4 174 98 247 341
		f 4 465 -318 -465 466
		mu 0 4 197 340 98 174
		f 4 467 -324 -466 468
		mu 0 4 50 133 340 197
		f 4 469 -330 -468 -458
		mu 0 4 107 367 322 257
		f 4 470 -363 -470 -456
		mu 0 4 323 130 142 234
		f 4 471 -366 -471 -454
		mu 0 4 379 28 130 323
		f 4 472 -409 -472 -451
		mu 0 4 325 191 28 379
		f 4 473 474 -473 -448
		mu 0 4 158 286 191 325
		f 4 475 476 -474 -446
		mu 0 4 4 78 286 158
		f 4 477 478 -476 -444
		mu 0 4 253 144 78 4
		f 4 479 480 -478 -442
		mu 0 4 324 77 144 253
		f 4 481 482 -480 -440
		mu 0 4 334 209 77 324
		f 4 -469 483 -439 -459
		mu 0 4 320 356 317 246
		f 4 484 -73 -482 -437
		mu 0 4 350 223 209 334
		f 4 -467 -463 -336 -484
		mu 0 4 356 365 384 317
		f 4 -485 -435 485 -101
		mu 0 4 223 350 357 374
		f 4 -349 -410 -475 486
		mu 0 4 245 231 191 286
		f 4 487 -404 -436 -273
		mu 0 4 380 0 294 276
		f 4 488 -211 -486 -431
		mu 0 4 21 304 374 357
		f 4 -347 -487 -477 489
		mu 0 4 318 245 286 78
		f 4 -84 -386 -433 -260
		mu 0 4 272 13 187 224
		f 4 490 -267 -489 -428
		mu 0 4 343 332 304 21
		f 4 -345 -490 -479 491
		mu 0 4 178 318 78 144
		f 4 -78 -372 -430 -250
		mu 0 4 239 46 360 230
		f 4 492 -168 -491 -425
		mu 0 4 159 358 332 343
		f 4 -343 -492 -481 493
		mu 0 4 75 178 144 77
		f 4 -427 -230 -104 -390
		mu 0 4 258 92 99 113
		f 4 494 -42 -493 -422
		mu 0 4 3 169 358 159
		f 4 -188 -401 -488 -271
		mu 0 4 329 300 0 380
		f 4 -424 -186 495 -414
		mu 0 4 248 79 295 48
		f 4 496 -36 -495 -420
		mu 0 4 288 366 373 135
		f 4 -72 -338 -494 -483
		mu 0 4 209 97 75 77
		f 4 497 -53 -497 -418
		mu 0 4 376 30 366 288
		f 4 -496 -178 -498 -416
		mu 0 4 48 295 30 376;
	setAttr ".cd" -type "dataPolyComponent" Index_Data Edge 0 ;
	setAttr ".cvd" -type "dataPolyComponent" Index_Data Vertex 0 ;
	setAttr ".pd[0]" -type "dataPolyComponent" Index_Data UV 0 ;
	setAttr ".hfd" -type "dataPolyComponent" Index_Data Face 0 ;
	setAttr ".ai_translator" -type "string" "polymesh";
createNode lightLinker -s -n "lightLinker1";
	rename -uid "1D143971-418F-4EFE-09E8-ACA040CCD1A6";
	setAttr -s 3 ".lnk";
	setAttr -s 3 ".slnk";
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "8E5841E2-4A9C-D25F-72A7-B2A53CB913C1";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "07120573-4FA1-EEF4-2CD4-FEA6AF7531B2";
createNode displayLayerManager -n "layerManager";
	rename -uid "9FB02142-4F82-4874-7B03-F99E93309CEC";
createNode displayLayer -n "defaultLayer";
	rename -uid "E29C1D69-458D-6086-2BED-2F893390518D";
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "29AD97A4-4B75-1961-6DD4-64807FC03795";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "E3D69571-4086-DA35-F0E6-399FF83E300D";
	setAttr ".g" yes;
createNode phong -n "ChunyeoFBXASC0324_ncl1_1";
	rename -uid "C88C9571-498B-E083-5E02-ECB68E003BE2";
	setAttr ".dc" 1;
	setAttr ".sc" -type "float3" 0.2 0.2 0.2 ;
	setAttr ".rfl" 0;
	setAttr ".rc" -type "float3" 0.80000001 0.80000001 0.80000001 ;
createNode shadingEngine -n "ChunyeoFBXASC0324SG";
	rename -uid "D75A8574-4EDC-AB57-B277-63A9F7B399E7";
	setAttr ".ihi" 0;
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo1";
	rename -uid "C4D702FA-4E7B-CE53-0DDC-5CB9FBBB94E5";
createNode file -n "base_color_texture";
	rename -uid "EEC97AEC-4804-B915-F67D-1B8B0C140F7A";
	setAttr ".ftn" -type "string" "C:\\Users\\WM-01\\AppData\\Local\\Temp\\Chunyeo 4.fbm\\Chunyeo 4_BaseColor.png";
	setAttr ".cs" -type "string" "sRGB";
createNode place2dTexture -n "place2dTexture1";
	rename -uid "98CD6DE1-467B-7120-D01C-22B8DF2117D6";
createNode file -n "roughness_texture";
	rename -uid "09617111-40DE-8530-C801-1F9827AC05B2";
	setAttr ".ail" yes;
	setAttr ".ftn" -type "string" "C:\\Users\\WM-01\\AppData\\Local\\Temp\\Chunyeo 4.fbm\\Chunyeo 4_Roughness.png";
	setAttr ".cs" -type "string" "sRGB";
createNode place2dTexture -n "place2dTexture2";
	rename -uid "119E4906-4511-004A-06F1-68B988EB71C7";
createNode setRange -n "setRange1";
	rename -uid "D7B4D424-480C-422F-15EF-CD88ABC490C5";
	setAttr ".n" -type "float3" 2 0 0 ;
	setAttr ".m" -type "float3" 100 0 0 ;
	setAttr ".om" -type "float3" 1 0 0 ;
createNode bump2d -n "bump2d1";
	rename -uid "308C1266-4329-79CD-9337-1EA5C484D06F";
	setAttr ".bi" 1;
createNode file -n "normalmap_texture";
	rename -uid "00316C58-4D48-CE9B-CA1C-2FA6310DAA51";
	setAttr ".ail" yes;
	setAttr ".ftn" -type "string" "C:\\Users\\WM-01\\AppData\\Local\\Temp\\Chunyeo 4.fbm\\Chunyeo 4_Normal.png";
	setAttr ".cs" -type "string" "sRGB";
createNode place2dTexture -n "place2dTexture3";
	rename -uid "51CE97A9-4910-9FA0-30E1-269EFEB29DD5";
createNode script -n "uiConfigurationScriptNode";
	rename -uid "D71687A3-4233-E72B-80DE-F191CFC4B1C6";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $nodeEditorPanelVisible = stringArrayContains(\"nodeEditorPanel1\", `getPanel -vis`);\n\tint    $nodeEditorWorkspaceControlOpen = (`workspaceControl -exists nodeEditorPanel1Window` && `workspaceControl -q -visible nodeEditorPanel1Window`);\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\n\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"top\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n"
		+ "            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n"
		+ "            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n"
		+ "\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"side\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n"
		+ "            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n"
		+ "            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n"
		+ "            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"front\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n"
		+ "            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n"
		+ "            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n"
		+ "            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"persp\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n"
		+ "            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n"
		+ "            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n"
		+ "            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1958\n            -height 1060\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n        modelEditor -e \n            -pluginObjects \"gpuCacheDisplayFilter\" 1 \n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"ToggledOutliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"ToggledOutliner\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 1\n            -showReferenceMembers 1\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n"
		+ "            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -isSet 0\n            -isSetMember 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            -renderFilterIndex 0\n            -selectionOrder \"chronological\" \n"
		+ "            -expandAttribute 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 0\n            -showReferenceMembers 0\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n"
		+ "            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n"
		+ "            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -organizeByClip 1\n"
		+ "                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n"
		+ "                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayValues 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showPlayRangeShades \"on\" \n                -lockPlayRangeShades \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n"
		+ "                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -keyMinScale 1\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                -valueLinesToggle 1\n                -highlightAffectedCurves 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n"
		+ "                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n"
		+ "                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayValues 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n"
		+ "                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"timeEditorPanel\" (localizedPanelLabel(\"Time Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Time Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n"
		+ "                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"sequenceEditorPanel\" (localizedPanelLabel(\"Camera Sequencer\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 1 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showConnectionFromSelected 0\n                -showConnectionToSelected 0\n                -showConstraintLabels 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n"
		+ "                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n"
		+ "\tif ($nodeEditorPanelVisible || $nodeEditorWorkspaceControlOpen) {\n\t\tif (\"\" == $panelName) {\n\t\t\tif ($useSceneConfig) {\n\t\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n"
		+ "                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -editorMode \"default\" \n                -hasWatchpoint 0\n                $editorName;\n\t\t\t}\n\t\t} else {\n\t\t\t$label = `panel -q -label $panelName`;\n\t\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n"
		+ "                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -editorMode \"default\" \n                -hasWatchpoint 0\n                $editorName;\n\t\t\tif (!$useSceneConfig) {\n\t\t\t\tpanel -e -l $label $panelName;\n\t\t\t}\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"createNodePanel\" (localizedPanelLabel(\"Create Node\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"shapePanel\" (localizedPanelLabel(\"Shape Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tshapePanel -edit -l (localizedPanelLabel(\"Shape Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"posePanel\" (localizedPanelLabel(\"Pose Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tposePanel -edit -l (localizedPanelLabel(\"Pose Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"componentEditorPanel\" (localizedPanelLabel(\"Component Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"profilerPanel\" (localizedPanelLabel(\"Profiler Tool\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Profiler Tool\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"contentBrowserPanel\" (localizedPanelLabel(\"Content Browser\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Content Browser\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n\t\t\t\t-userCreated false\n\t\t\t\t-defaultImage \"vacantCell.xP:/\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"single\\\" -ps 1 100 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 1\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 1958\\n    -height 1060\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 1\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 1958\\n    -height 1060\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName;\\nmodelEditor -e \\n    -pluginObjects \\\"gpuCacheDisplayFilter\\\" 1 \\n    $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 5 -size 12 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "EF25DA80-4843-E912-C559-289A1FDE9C47";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 120 -ast 1 -aet 200 ";
	setAttr ".st" 6;
select -ne :time1;
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".fprt" yes;
select -ne :renderPartition;
	setAttr -s 3 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 6 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
	setAttr -s 5 ".u";
select -ne :defaultRenderingList1;
select -ne :defaultTextureList1;
	setAttr -s 3 ".tx";
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	addAttr -ci true -h true -sn "dss" -ln "defaultSurfaceShader" -dt "string";
	setAttr ".ren" -type "string" "arnold";
	setAttr ".dss" -type "string" "lambert1";
select -ne :defaultResolution;
	setAttr ".pa" 1;
select -ne :defaultColorMgtGlobals;
	setAttr ".cfe" yes;
	setAttr ".cfp" -type "string" "<MAYA_RESOURCES>/OCIO-configs/Maya2022-default/config.ocio";
	setAttr ".wsn" -type "string" "ACEScg";
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "ChunyeoFBXASC0324SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "ChunyeoFBXASC0324SG.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "base_color_texture.oc" "ChunyeoFBXASC0324_ncl1_1.c";
connectAttr "setRange1.ox" "ChunyeoFBXASC0324_ncl1_1.cp";
connectAttr "bump2d1.o" "ChunyeoFBXASC0324_ncl1_1.n";
connectAttr "ChunyeoFBXASC0324_ncl1_1.oc" "ChunyeoFBXASC0324SG.ss";
connectAttr "Chunyeo_4Shape.iog" "ChunyeoFBXASC0324SG.dsm" -na;
connectAttr "ChunyeoFBXASC0324SG.msg" "materialInfo1.sg";
connectAttr "ChunyeoFBXASC0324_ncl1_1.msg" "materialInfo1.m";
connectAttr "base_color_texture.msg" "materialInfo1.t" -na;
connectAttr "place2dTexture1.o" "base_color_texture.uv";
connectAttr "place2dTexture1.ofu" "base_color_texture.ofu";
connectAttr "place2dTexture1.ofv" "base_color_texture.ofv";
connectAttr "place2dTexture1.rf" "base_color_texture.rf";
connectAttr "place2dTexture1.reu" "base_color_texture.reu";
connectAttr "place2dTexture1.rev" "base_color_texture.rev";
connectAttr "place2dTexture1.vt1" "base_color_texture.vt1";
connectAttr "place2dTexture1.vt2" "base_color_texture.vt2";
connectAttr "place2dTexture1.vt3" "base_color_texture.vt3";
connectAttr "place2dTexture1.vc1" "base_color_texture.vc1";
connectAttr "place2dTexture1.ofs" "base_color_texture.fs";
connectAttr ":defaultColorMgtGlobals.cme" "base_color_texture.cme";
connectAttr ":defaultColorMgtGlobals.cfe" "base_color_texture.cmcf";
connectAttr ":defaultColorMgtGlobals.cfp" "base_color_texture.cmcp";
connectAttr ":defaultColorMgtGlobals.wsn" "base_color_texture.ws";
connectAttr "place2dTexture2.o" "roughness_texture.uv";
connectAttr "place2dTexture2.ofu" "roughness_texture.ofu";
connectAttr "place2dTexture2.ofv" "roughness_texture.ofv";
connectAttr "place2dTexture2.rf" "roughness_texture.rf";
connectAttr "place2dTexture2.reu" "roughness_texture.reu";
connectAttr "place2dTexture2.rev" "roughness_texture.rev";
connectAttr "place2dTexture2.vt1" "roughness_texture.vt1";
connectAttr "place2dTexture2.vt2" "roughness_texture.vt2";
connectAttr "place2dTexture2.vt3" "roughness_texture.vt3";
connectAttr "place2dTexture2.vc1" "roughness_texture.vc1";
connectAttr "place2dTexture2.ofs" "roughness_texture.fs";
connectAttr ":defaultColorMgtGlobals.cme" "roughness_texture.cme";
connectAttr ":defaultColorMgtGlobals.cfe" "roughness_texture.cmcf";
connectAttr ":defaultColorMgtGlobals.cfp" "roughness_texture.cmcp";
connectAttr ":defaultColorMgtGlobals.wsn" "roughness_texture.ws";
connectAttr "roughness_texture.oa" "setRange1.vx";
connectAttr "normalmap_texture.oa" "bump2d1.bv";
connectAttr "place2dTexture3.o" "normalmap_texture.uv";
connectAttr "place2dTexture3.ofu" "normalmap_texture.ofu";
connectAttr "place2dTexture3.ofv" "normalmap_texture.ofv";
connectAttr "place2dTexture3.rf" "normalmap_texture.rf";
connectAttr "place2dTexture3.reu" "normalmap_texture.reu";
connectAttr "place2dTexture3.rev" "normalmap_texture.rev";
connectAttr "place2dTexture3.vt1" "normalmap_texture.vt1";
connectAttr "place2dTexture3.vt2" "normalmap_texture.vt2";
connectAttr "place2dTexture3.vt3" "normalmap_texture.vt3";
connectAttr "place2dTexture3.vc1" "normalmap_texture.vc1";
connectAttr "place2dTexture3.ofs" "normalmap_texture.fs";
connectAttr ":defaultColorMgtGlobals.cme" "normalmap_texture.cme";
connectAttr ":defaultColorMgtGlobals.cfe" "normalmap_texture.cmcf";
connectAttr ":defaultColorMgtGlobals.cfp" "normalmap_texture.cmcp";
connectAttr ":defaultColorMgtGlobals.wsn" "normalmap_texture.ws";
connectAttr "ChunyeoFBXASC0324SG.pa" ":renderPartition.st" -na;
connectAttr "ChunyeoFBXASC0324_ncl1_1.msg" ":defaultShaderList1.s" -na;
connectAttr "place2dTexture1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "place2dTexture2.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "setRange1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "bump2d1.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "place2dTexture3.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "base_color_texture.msg" ":defaultTextureList1.tx" -na;
connectAttr "roughness_texture.msg" ":defaultTextureList1.tx" -na;
connectAttr "normalmap_texture.msg" ":defaultTextureList1.tx" -na;
// End of Chunyeo 4.ma
